About MUSICMATCH Jukebox

Help (using help)

  • Listen to Online Music

  • Listen to your music file collection

  • Create MP3, mp3PRO WAV and WMA files

  • Create music, MP3, and data CDs

  • Organize and browse your music collection

  • Download files to portable devices

  • Print CD labels, covers and more

  • Change the look of MUSICMATCH Jukebox

  • Settings/Configuration

Purchase

  • MUSICMATCH Jukebox Plus

  • MUSICMATCH MX

  • MUSICMATCH CD Labeling Kit

  • New Features

Click above, on an area or button, to learn more about MUSICMATCH Jukebox

Copyright© 2002 MUSICMATCH Inc.


First Step

There are many features that help you have a great MUSICMATCH Jukebox experience. Below are some of the more commonly used features you'll use, including:

  • Place existing music files on your PC into the Music Library

  • Listen to Online Music

  • Listen to MP3, WAV or Windows Media Files

  • Create MP3, WAV, or Windows Media files

  • Listen to Music CDs

  • Create music, MP3, and data CDs

  • Change the Skin (look) of MUSICMATCH Jukebox

  • Print CD labels and jewel case inserts

  • Send Files to portable devices

  • Purchase MUSICMATCH Jukebox Plus, or MUSICMATCH MX

Also see:

Quick Key map

Technical Support


System Requirements

To run MUSICMATCH Jukebox your computer should have the following components:

  • 300 MHz Pentium class processor or better.

  • Windows 98/ME/NT 4.0/2000/XP.

  • Microsoft Internet Explorer* version 5.0 or greater.

  • 96 MB RAM.

  • 50 MB hard drive space.

  • SVGA or higher resolution monitor (minimum resolution of 800x600).

  • 4x CD-ROM drive.

  • mouse / keyboard.

  • SoundBlaster compatible sound card.

  • Speakers. (optional)

  • CD Writer (optional) installed and functional for creating CDs in Jukebox 5.0 or higher.

  • Video card.

  • Microsoft Media Player 6.4 (optional) or higher, for video.

  • Printer (optional) for printing jewel cases and CD labels.

*An Internet connection is required for some MUSICMATCH Jukebox functions.


MUSICMATCH Jukebox Help

A guide to using Help

  • Blue bullets represent a key feature, typically with sub features.

  • Small bullets often highlight features or functionality.

  • Down arrows are clickable to expand additional information.

  • Notes are important concepts or tips.

  • Lightbulbs are useful ideas to help make usage easier, or more flexible.

  • Blue usually means you can click it for more information.

  • Some pages have a Close link in the upper right of the page which closes the window if opened from the Welcome page, by clicking on the Jukebox image.

  • Tips! contain good tips and tricks.

  • Use the Back button to navigate to the previous page.

  • The Table of Contents is a quick way to find every subject.

  • If you need help finding a subject, type a relevant word into the Index.

  • For more advanced searches, use the Search dialog and enter any word, or string of words, you're looking for.

  • For additional help, please go to our website to view FAQs and detailed User Guides.


Organize and browse your music collection

Menu Path:

The Music Library helps you organize your MP3 files into categories that make sense. Sorting and finding artists, albums, genres, etc are all important functions of the Music Library. Tags are also an important part of the Music Library.

What would you like to do?

  • Add music into your Music Library

  • Play music from your Music Library

  • Search and Add Music Files from all hard drives

  • Delete music from your Music Library

  • Find music in your Music Library

  • Change the tag information on a file

  • Use Auto DJ (Create Automatic Playlists)

  • Sort and organize music in your Music Library

  • Volume-Level tracks (Improves sound quality)

  • Create a New Music Library (other than the default).

  • Preview music in your Music Library

  • Import a Music Library

  • Export a Music Library

  • Print your Music Library

Also see:

Create Playlists


Tag_Info

Tag tracks with track and artist info

Menu Path: Options/Music Library/Edit Track Tags

To edit multiple tags, click here.

Tag information is the Artist/Track info you see as you play an MP3 file. However, Tag Info can contain much more. See the Explanation of Fields.

Many of your MP3 files will already have this information filled in. However, while playing a track, if you see 'Track 1, 2, 3' and so on, then tag info needs to be added.

Note: Inserting Tag Info is optional, however using Tag Info will help you take full advantage of other MUSICMATCH features such as Music Recommendations, and Auto DJ.

To edit Tag information

  1. Highlight a song in the Music Library and click the Tag button to open the Edit Track Tags screen.

    • From here you can change tags under each of the 5 tabs, General, Lyrics, Notes, Bios, and More (Explanation of Tag fields). The General tab contains the "vital" information to be displayed in the Player window. Be sure to fill the General tab in, at the very least.

    • The More tab contains personal preference tags for each track. You may choose, for example, a "Situation" of Dance or Party, to further define the type of track it is.

    • The Lyrics, Notes and Bios tabs are note fields where you can enter in an unlimited amount of information for each track. Type in your own information, or cut and paste it from your favorite resource.

  2. Once you have filled in the Tag info, click the Apply then OK buttons to update the track. (See CD Lookup for additional info).

To edit Tags for an entire album or miscellaneous, multiple tracks

Many times you'll choose to edit tracks from an entire album or just multiple tracks that share a common Tag. If you'd like to make changes to multiple tracks (such as making sure they all have the correct Album name or Cover Art):

To edit an Album:

  1. Select a track from your Music Library and click the Tag button.

  2. In the lower left of the Edit Track Tags screen, click the Load Album button. All tracks from that album will fill in the window. Tip

You now have two options:

    1. You can edit each track individually by highlighting it in the Track Filenames window, and editing each Tag field. Click To See.

    2. You can click the button Select All.

  3. Once all tracks are selected check each box next to the Tag fields to apply the information in that field to ALL tracks selected. Click To See. For example, if you want all tracks on that album to have the same Cover Art, you'd place a check in the Art field box, add cover art to the field, and click OK. All tracks on that album will now display that art when playing.

To edit multiple tracks with common tags:

  1. Select multiple tracks from your Playlist or library then right-click on the highlighted tags and choose Edit Track Tags.

  2. Click the Select All button.

  3. A check box will appear next to each Tag field. Check the boxes that apply to all tracks and fill in the tag information.

  4. Click Apply to save newly edited tracks and continue, or OK to finish.

If you add songs to your Music Library that have track information associated with them using ID3V1 or ID3V2 tags, MUSICMATCH will recognize and display that data in the Tag Songs screen.

To restore ID3 tags that were associated with files added to MUSICMATCH Jukebox prior to version 3.1, be sure the Convert tags when adding songs with old formats tags box is checked under the menu Options/Music Library/Music Library Settings.

Also see

CD lookup

Track info


Super Tagging

Even if you only have partial tags, Super Tagging can locate the remaining tags and add them to your tracks.

  1. Highlight the track(s) to change in My Library or the Playlist, right-click and select Edit Track Tags.

  2. In the Edit Track Tags window, select Lookup Tags. MUSICMATCH will make an internet connection to our own servers and attempt to locate the exact tag information you're looking for. Tip

  3. The Lookup Tag Results window displays the tags found for each track. Choose the tag set which best fits your tracks by clicking on the line with the correct tag set.

Tags can be created based on the file name of the track.

File name = Moby_Bodyrock.mp3

Tags: Artist = Moby; Track Title = Bodyrock.

  1. Highlight the track(s) to change in My Library or the Playlist, right-click and select Edit Track Tags. Click Tag From Filename.

  2. Tag Separator - The character which separates each word in the file name. Place the character in this field which is in the current filename. (Often this field will be blank). Tip

  3. Fields 1 - 4 - Each field represents a tag-segment of the filename. In the example above, Moby_Bodyrock.mp3 has two segments; Moby, and Bodyrock, each one becoming a new tag. In fields 1 - 4, choose the tag which best represents each segment of the filename. Be sure to choose the fields in order without skipping over fields.

Tags available in each field are:

    • Artist

    • Album

    • Track Title

    • Track #

If there is only one segment to the track, "bodyrock.mp3", then you'll chose only field 1. For this example, the tag Track Title would be used for field 1.

  4. Click OK to accept the new tags.

You can rename files using the Tags available in the track.

Old filename = track01.mp3

Tags = Artists: Moby Track Title: Bodyrock

New filename = Moby-Bodyrock.mp3

  1. In My Library or the Playlist, right-click on the file(s) to be renamed and select Edit track tags. Click Rename Files.

  2. Tag Separator - The character which separates each word in the file name. Place the character in this field which you'd like to have separate each segment of the file. (Often this field will be blank). Tip

  3. Fields 1 - 4 - Each field represents a tag-segment of the filename. In the example above, Moby_Bodyrock.mp3 has two segments; Moby, and Bodyrock, each one becoming a new tag. In fields 1 - 4, choose the tag which best represents each segment of the filename. Be sure to choose the fields in order without skipping over fields.

  4. In the Preview section you'll see the Current Filename, and the New Filename based on fields 1-4. Click OK to accept, or continue to make adjustments in the Tag Separator and fields 1-4.

Use Super Tagging to tag tracks

MUSICMATCH Jukebox Plus feature

What are Tags?

Tags are the Artist name, Track name, Album name etc. that you see as you play a track in MUSICMATCH Jukebox.

What makes Super Tagging Different?

Unlike the basic tagging feature, Super Tagging automates the tagging process; finding, adding, and creating tags for you. This makes tagging faster and more accurate, especially if tagging groups of files. Tip

Super Tagging performs three, distinct functions:

  1. Lookup Tags - Finds and adds tags based on the file name of your tracks.

  2. Tag From Filename - Turns file names into tags.

  3. Rename Files - Renames files based on the available tags.

  • Lookup Tags

  • Tag from filename

  • Rename Files

Also see:

Tag Info


Add Track to Music Library

Add Tracks to Music Library

Menu Path: Options/Music Library/Add New Tracks to Music Library

There are two ways to add music to your Music Library.

  1. You can Search for Music using the menu Options/Music Library/Search and Add Songs From All Drives.

  2. You can click the Add button on the Music Library.

    1. Click the Add button [image] on the Music Library window.

    2. Browse your computer to find the folder where audio files are stored. Check the Also Add Tracks from Subfolders check box to add all tracks in the current folder, and all subfolders.

    3. Click the Select All button to select all the files found in that folder, or highlight one file and click Add. Tip

The selected files will be added to your Music Library.

Adding and saving music streams.

Save MP3 and M3U music streams from the Internet to your Music Library.

Clicking an MP3 or Shoutcast stream from the Internet will play the stream, and add the stream to your Music Library. The stream link will be stored in the View Streams folder [image] in the library. The actual streamed file will not be saved.

Important note: once you have added a song into your Music Library, you can't rename or move the original file. If you do, you will need to re-add that song to the Music Library.

Also see:

Music Library settings

Music Library


Remove Tracks

Remove Tracks from Music Library

Menu Path: Options/Music Library/Remove Tracks

Open the Music Library by clicking the My Library tab on the Player, or go to the menu View/Music Library.

  1. Go to the track you want to delete ( Find ), highlight that track, then click the Remove button on the Music Library window. Tip

  2. You will be prompted to confirm the deletion, click OK.

  3. If you want to remove the file from your computer as well, check the box 'Also remove the song files from my computer'.

Also see:

Clear Music Library

Add track to Music Library

Music Library


Find Track

Find Tracks in Music Library

Menu Path: Options/Music Library/Find Tracks in Music Library

Use the Find button to search for existing files in the Music Library.

  1. Click the Find button on the Music Library window.

  2. Enter the name of the track to find, then click OK. The first instance of that name will be displayed.

  3. If the first track you find is not the correct one, click the Find Next button, and the next instance of that criteria will be found, if any.

  4. To add the found track to your Playlist, click the Add button.

Other options

  • Match complete name only - Will find the exact name or word you typed in the Find What field.

  • Match Case - Will find the word you type in that has the exact CASE letters you specify.

  • Search Up or Down from the current highlighted track.

Also see:

Add Track to Music Library


Sorting the library

To quickly organize your music, do a quick sort in the Music Library.

  1. Right-click on a library heading to decide what you'd like to view.

  2. Click that heading, or any heading to sort and view the library.

Also see:

Music Library Display Settings


Play My Library

Menu Path: Options/Music Library/Play My Library

MUSICMATCH Jukebox Plus Feature

For hours of uninterrupted music, Play My Library plays every track in your library, randomly.

  • Go to the menu Options/Music Library/ and chose Play My Library. Your Playlist will load with the first track and begin to play.

Also See:

Music Library


New Music Library

Create New Music Library

Menu Path: Options/Music Library/New Music Library

The New Music Library option allows you to create multiple Music Libraries. You can create as many Music Libraries as you wish, helping you to further organize your musical tastes. For example, you can create a Music Library dedicated to classical music, or to a certain artist.

  1. Go to the menu Options/Music Library/New Music Library

  2. In the File Name field at the bottom of the window, enter in the name of your new Music Library.

  3. In the Save In field select a destination for this Music Library, (i.e. your Desktop, or MUSICMATCH folder).

  4. Click Save.

Also see:

Open Music Library

Save Music Library


Save Music Library

Menu Path: Options/Music Library/Save Music Library as

To Save a new or existing Music Library:

  1. Go to the menu Options/Music Library/Save Music Library as

  2. In the File Name field at the bottom of the window, enter in the name of your new Music Library.

  3. At the top of the window click the Save In button to select a destination for this Music Library.

  4. Click Save.

Also see:

New Music Library

Open Music Library


Clear Music Library

Menu Path: Options/Music Library/Clear Music Library

To clear the Music Library of music, so that you may create or load a new Library:

  1. Choose Clear Music Library from the menu Options/Music Library/Clear Music Library. You will receive a prompt before the database is cleared of its contents.

  2. Click OK.

Important note: Clearing a Music Library is not reversible. Once you have cleared it you'll have to recreate it. The files will not be deleted from your computer, only the links to them in your Music Library.

Also See:

Add Track to Music Library

New Music Library

Open Music Library

Save Music Library


AutoDJ

AutoDJ (Automatic Playlists)

Menu Path: Options/Playlist/Auto DJ

There are two ways to create Playlists: Automatically using AutoDJ, and Manually. Be sure your music files have Tag Info filled in.

To create Automatic Playlists:

  1. Click the AutoDJ button on the Music Library window

  2. In the (1) Enter Play Time field, enter in the number of hours you'd like your Playlist to be. Entering in the number '1' will create 1 hour of Playlist music. Tip

The next section (2) is where you define what type of music to put into the auto Playlist. Tip

  1. In the left hand column, decide the general type of music, or Criteria, with which to create the Playlist. Click any round button to the left. A list of available music options will be displayed to the right.

  2. Next check the check box(es) to the right to tell AutoDJ what specific music you want to hear. A list of all available track titles, or music preferences, will be available according to the Criteria you chose.

  3. After you have made your selections click the Preview button to view the number of songs to be added to the Playlist, and the total play time. By clicking the up and down arrows to the left of the Preview button you can scroll through the specific songs selected.

  4. To create the Playlist, click the Get Tracks button.

To further define your Playlist use the second and third criteria boxes. For example, select only "Classic Rock" titles with a preference rating "Excellent" (second criteria) and which are appropriate for "Party" situations (third criteria). You may select more than one category in a criteria choice simply by holding in the Ctrl button on the keyboard and clicking on multiple categories.

"And" and "And Not" buttons.


Export Music Library

Menu Path: Options/Music Library/Export Music Library

To export the Music Library database to a tab-delimited text file:

  1. Go to the Options/Music Library/Export Music Library menu.

  2. Select the Save in directory and enter a Name for the file. (The file extension will be .txt and should be specified as the Save as type).

  3. Click the Save button.

You can then import this .txt file into most any spreadsheet or database program.


Import Music Library

Menu Path: Options/Music Library/Import Music Library

To import a Music Library (.ddf file) into the Music Library:

  1. Go to the Options/Music Library/Import Music Library menu.

  2. Browse for the .ddf file and click Open to add the Library.


Repair/Remove Broken Links

Repair / Remove Broken Library Links

Menu Path: Options/Music Library/Remove Missing Tracks

If trying to play a track from the Music Library and you get the message, "<path\track ... could not be found ... " you can:

  • Repair the link- Right-click on the track and click Repair Broken Links. MUSICMATCH Jukebox will scan your Library for broken links and give you the option to:

  • Fix the broken link - Browse for the file to re-link to the Library and click Open.

  • Remove the broken link - Removes the link from the Library, but does not remove the file from your computer.

  • Remove all broken links the scan finds - Scans the entire Library removing any links to tracks that are no longer active. Will not remove tracks from your computer.

  • Skip the current file - Skips the current missing link.

  • Abort the process - Ends the repair process.

Also See:

Add Track to Music Library


Volume Leveling

Close

Volume Leveling

Menu Path: Options/Player/Volume Leveling

MUSICMATCH Jukebox Plus feature

Sometimes you’ll notice while playing a track, its ‘volume’ is louder or softer than the previous track, causing you to have to increase or decrease the volume slider to keep a consistent volume level.

Volume Leveling creates consistent volume throughout all tracks you select. This avoids any harsh spikes in volume during playback.

Before tracks can be played with Volume Leveling, they must be processed. The processing only affects how tracks are played when Volume Leveling is on. Tip

To process tracks

  1. In My Library highlight the tracks to be processed, right-click and select Prepare Tracks for Volume Leveling.

  2. Each track selected will be processed. Time-to-process depends on available resources, and the number of tracks selected.

Volume Leveled tracks will have a green note [image] next to them in the Library.

  • If editing track tags you can go to the More tab and click the Prepare button. All tracks selected for Tag editing will be now be Volume Leveled.

Removing Volume Leveling from processed tracks.

  1. Right-click on the volume leveled track and select Edit Track Tag.

  2. Click the More tab. At the bottom right screen, choose Not Prepared under Volume Leveling.

  3. Click OK to remove Volume Leveling.

PROCESSING THE ENTIRE LIBRARY AT ONCE CAN TAKE SEVERAL HOURS if you have a large number of tracks. During this time the computer should not have other processor-intensive applications running. Plan a good time-frame for this process to run, like overnight.


Music Library Display Settings

Album

CD cover art

Artist

Genre

Mood

Preference

Recording Year

Tempo

Music Streams

Music Library Display Settings

Menu Path:Options/Settings/Music Library

When the Music Library opens, you can control how tracks are displayed, and have them sort automatically. You can view up to seven fields in your Music Library.

  1. Go to the menu Options/Settings/Music Library

  2. In the View By field, choose what field you'd like be the first field in the Music Library.

  3. You may also choose six more fields to view in your Music Library by checking the boxes in Columns 2-7, and choosing the fields you'd like displayed.

  4. Click OK when finished making changes.

  • The default column (first column) in the Music Library has these sorting options available:

Right-click the default column to change the view. Right-click on subsequent columns to view and change to other view options.

Also see:

Folder View

ID3 Tags


Troubleshooting Music Library

Song is in the Music Library, but it will not play:

There are no actual files in the Music Library. The track titles are links to the actual file, which is stored elsewhere on the hard drive. If the root filename has been changed, then the file in the Music Library has lost its path. If you change the root file name, then you will need to re-add that file to your Music Library.

When a track is playing and there is no sound:

This is most likely due to your volume control settings. You should check all of your volume settings to make sure none of them are muted. Go to Programs/Accessories/Entertainment/Volume Control.

If the settings are not muted, there may be a problem with your Recording Gain Control (found under Programs/Accessories/Entertainment/volume control/options/properties/recording) setting. Some systems default to "Line-in” which is incorrect. Choose either "CD" or "Mix-All" and click OK to save the changes. You will then need to re-record the song.

How to change the music file association:

There are two ways to change your music file player association. You can either reinstall the player of your choice, or you can do the following:

  • Open Windows Explorer.

  • Click on the View menu, then Options.

  • Then click on the tab File Types. A list of registered file types will be shown.

  • Go down the list and click on the music file type. It should show a MUSICMATCH logo.

  • You can either remove it, or edit it to use a different player.

  • To remove it, click the Remove button.

  • To edit it, click on the Edit button. Then click on Open in the text box, and click Edit. Type in your player, or use the Browse button to select you favorite player.


ID3 Tags

Menu Path: Options/Settings/Music Library

Use ID3V1 tag / Use ID3V2 tag

In the Music Library Settings, both of these options will be selected by default. When you add songs to your Music Library that are tagged with ID3V1 or ID3V2 tags, the tags can be viewed in the Tag Songs screen. If you do not want ID3 tags associated with your tracks, uncheck both boxes.

Convert tags when adding songs with old format tags

In versions of MUSICMATCH Jukebox earlier than version 3.1, if song files containing ID3V1 tags were added to the database, the tags were hidden since they were not supported. Check the 'Convert tags' box in the Music Library Settings to view these, now supported ID3V2 tags, before adding them to the Music Library.


Create Music, MP3, and Data CDs

MUSICMATCH Jukebox creates a variety of CDs including custom music CDs, MP3 CDs that are also playable on MP3 capable players, and Data CDs which store any file type on safe, CD media.

MUSICMATCH Jukebox PLUS users:

  • Create music CDs using Burner Plus

  • Create MP3 CDs using Burner Plus

  • Create Data CDs using Burner Plus

  • Print CD Labels and jewel case inserts

  • Back-up your music collection using Smart Split

  • CD Media options

  • Adjust Burner Plus Settings

MUSICMATCH Jukebox Basic (free) users:

  • Create music CDs

  • Create music CD options

Also see:

Media Options


Smart Split

MUSICMATCH Jukebox Plus Feature

Protect your music and data file collection with SmartSplit. SmartSplit burns files to *CD-R, CD-RW, DVD-R and DVD-RW media, deciding for you, how to optimally group files on to multiple CDs. This is especially useful if you need to back up a large music collection and one CD isn't enough.

Scenario

You have 1,000 high-quality MP3 files (or other data files) that you need to back to several CDs.

  1. Select your music folder in Windows Explorer.

  2. Drag and Drop it into the Burner Plus window.

  3. Click the SmartSplit button. Your files will be divided among multiple disks.

  4. Click Burn.

Using SmartSplit

You can use SmartSplit for Audio, MP3, or Data disks (Note about audio disks). There are several ways to add files into the Burner Plus window.

  1. Add files (by doing one or more of the following):

    1. Click the Add [image] button in the Burner Plus window to open Playlists, or Windows Explorer.

    2. Open a Playlist from the Player and click the Burn button.

    3. Click the Explorer [image] button to search for and add files... or ...

    4. Drag and drop files from My Library.

  2. Split among multiple disks

    1. Click the Split [image] button. Files will be allocated onto the required number of disks.

  3. Burn the disk(s)

    1. Click the Burn [image] button to burn each disk.

    2. Once a disk has completed, remove it, insert another blank disk, and click the Burn button to continue to the next disk.

Options

Name Disk

The first disk will start with the name, Disk 1_a. Subsequent disks will be Disk 1_b etc.. Rename the disk label by right-clicking on the label and select Rename disk. Type in the preferred name and hit Enter to save.

Rename Files

You can rename files on a disk prior to burning it by selecting the file(s), right-clicking and selecting Rename file

Arranging files on disks

You can arrange files from disk to disk by clicking the file(s), then drag and drop them to the desired disk. Tip

Folders

Create Folders to help you organize your files into albums, graphics, etc.

  1. Right-click on the Disk Label and select Create folder. You can rename the file by right-clicking on it.

  2. Drag and drop selected files into the new folder.

Also see:

Create CD Media Options

Burner Plus Settings

*You must have a CD-R, CD-RW or DVD-R/RW drive installed.


Print Jewel Case Inserts and Labels

What is MUSICMATCH CD Labeling Kit?

When you upgrade to MUSICMATCH Jukebox Plus, you can create Jewel Case inserts with CD cover art, tracks and personal notes. You can also add text and graphics to adhesive CD labels.

To create a CD jewel case insert:

  1. Open a Saved Playlist or Create a Playlist.

  2. Click on the Burn (CD-R for some skins) button on the Playlist window. Click the Print button.

  3. Once the Cover or CD label settings are set, click Print Preview to view the results. Click Print.

The default printer will be selected. You may change this by clicking the drop down button next to it and selecting another printer.

Layout (for jewel cases and CD Labels)

MUSICMATCH Jukebox supports a wide range of jewel case inserts and name-brand CD-adhesive labels. If you are printing to a label, rather than to the default jewel case cover, then find and select the appropriate CD label and use the CD Label Settings.

Also see:

Jewel Case Settings (Designing labels and jewel case covers)

Print (Library and Playlist)


Jewel Case Settings

  • Create front cover with picture file from - Browse your computer for a picture to place on your CD cover.

  • Create front cover with a collage - When checked creates a cover using the art already in the track Tag Info. You can have multiple covers on a single Jewel case. EXAMPLE

  • Completely fill cover with collage - When checked will fill the entire front cover with the available cover art.

  • Collage layout - If you are using multiple cover art pictures, you can tell MUSICMATCH how they should be placed on the cover according to the available grids. (2x2, 3x3, 4x4 etc...)

  • Create Front cover with blank background - When checked will use no cover art or text.

  • Create inside cover with picture file from - Browse your computer for a picture to place on your CD inside cover.

  • Lighten background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create inside cover with blank background - When checked will use no cover art or text.

  • Print inside cover the same as back cover - When checked will use the same art as the back cover, if any, to create the inside cover.

  • Print list of tracks - When checked will print all the tracks being recorded to the inside cover.

  • Create back cover with picture file from - Browse your computer for a picture to place on your CD back cover.

  • Lighten background image - When checked will slightly lighten the image you choose so that text will still be visible on the cover as well.

  • Create back cover with blank background - When checked will use no cover art or text.

  • Side Title - Type in a Title for your CD that will display on the side (spine) of the CD cover.

  • Back Title - Type in a Title for the back of the CD cover.

  • Include additional text in lower left-hand corner - Type in any personal msg like, "Happy Birthday John", or "Favorite Dance Hits".

  • Print list of tracks - When checked will print all the tracks being recorded to the back cover.

  • Create CD Label with picture from - Browse your computer for a picture to place on your CD label.

  • Tile image across CD label - When checked will 'stretch' the image so it fits across the entire CD label.

  • Lighten Background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create CD label with blank background - When checked will use no cover art or text.

Before choosing a design, be sure you have the correct label selected from the Layout drop-down box.

Standard - Prints tracks at the bottom of the label.

2 Column - Prints tracks on both left and right sides.

Full Face - Prints on entire face of label.

Fan - Prints from the inner circle, strait out.

Spiral - Prints a spiral from the inside, out.

  • Select Frame - Print an attractive frame around your CD jewel case. Choose one from the drop-down list, or click the Download more frames button for additional frames.

  • Title Font Color - Chose the color for your text.

  • Title Fill Color - Chose the color for the fill around the Title.

  • Use Frame on Front/Inside/Back covers - Place a frame on each desired panel.

  • Perfect the location of your jewel cases and labels by "nudging" them in small increments, either up or down, or left to right.

  • Click the Nudge button and enter in the amount of inches, or fractions inches, you'd like to move the entire label or jewel case. An increase moves either Right, or Up, a decrease moves Left or Down. If at 0.0 and you need to adjust Left or Down, use a negative sign "-" in front of the number.

Jewel Case and label Settings

Cover Settings - Start building the CD cover or Label.

Make selections to the following cover options. You may have to adjust these settings depending on your system's printing capabilities.

To print collage and track titles, you must have Tag information filled in.

Front Cover Settings

Inside Cover Settings

Back Cover Setting

CD Label Settings

Track Layout

Frame and Title Settings

Nudge


Burner Plus Settings

Burn disk - Displays the disk about to be burned. The name initially assigned to the disk looks like a row of numbers. If the number reads, 092502_1, then another way to read this is (09/25/02 disk 1). The fist set of numbers represent the date the disk is being created on, and the second number represents the number of disks.

Print Jewel Case - Opens the print window where you can print CD jewel case inserts and CD labels. (learn more)

Burn Drive - Tells you which drive is being used for burning.

Properties provides details of the drive, as well as additional details about the current burning session, such as number of files, file size, and total file size once burned.

Drive speed - Displays the available burning speeds according to your drives capabilities, as well as the current speed being used. This can be changed under Settings.

Burn Mode - Write - Indicates the disk will be written to without first testing for burn speed capability and media integrity. Test - Tests the drive for optimal burn speed and media integrity.

Project - See Save Project

Disk

Add - Adds another audio, mp3 or data disk burn session

Change type - changes the highlighted disk to another disk type. (i.e. from MP3 disk to Audio CD).

Remove - Removes the highlighted file(s) from the burn session.

Rename - Renames the highlighted file(s) in the burn session.

Smart Split - Current disk - Splits tracks among multiple disks so all track can be burned, or to help organize your disk collection. All Disks - Splits all disks in the burn session into multiple disk.

Import - Displays tracks from a non-closed CD which can be appended to (rewritten to) during the current burn session.

Erase - Removes all data from non-closed, imported CD-RW media. Use caution when selecting Erase.

File

Add - Add tracks to the current burn session

Remove - Remove highlighted tracks from the current burn session.

Rename - Rename highlighted tracks in the current burn session.

Start Windows Explorer - Opens Windows Explorer to browse for files.

Start MUSICMATCH Jukebox - Starts a session of MUSICMATCH Jukebox.

View

Details - Opens the Details pane for the burn session.

Always on top - Keeps Burner Plus in the foreground at all times.

Settings - Open the settings window (see settings below)

Help - Provides additional help for Burner Plus

Appearance

Skins - Burner Plus comes with a variety of skins to change the appearance of the Burner, while keeping its functionality the same. Choose a skin from the drop down menu and click OK to accept.

Burner Plus always on top - Checking this box will make Burner Plus the foreground window on your Windows desktop.

Display on Taskbar - Places the Burner Plus button on the windows Taskbar. Uncheck to remove from the Taskbar.

Preferences

Media size - Choose the appropriate media capacity you're using.

Disk type at startup - The burner will start assuming this disk type will be used.

Messages - Some Information and Error messages have the common check box "Don't ask again." If you've check these important messages to not show and you'd like to see the again to help you learn Burner Plus, click the Reset button.

Drive

Drive - Choose the drive to burn to, either a CD-R/RW or DVD-R/RW.

Speed - Choose the burn speed. Although faster can be better, slower burn speeds can remedy problematic burning sessions.

Burn Mode

Write only (no test) - Will write directly to your drive without testing it's burning capabilities.

Test only (no write) - Tests your drive's burning capabilities to set proper drive settings for you.

Options

Eject disk after burn - Drive will eject the media once the burning process is complete.

Beep after burn - Will give you an audible beep once burn is complete.

Close disk after burn - A disk needs to be "Closed" after it is done burning if you want it to be readable on other CD drives, as well as CD players. Not closing a disk will allows it to be written to again. (This rule varies from drive to drive).

Cache to hard disk - Will encode data to the hard disk first prior to writing it to CD media. This may improve reliability on some systems experiencing slow or "garbled" recordings.

Supported music types

MP3

mp3PRO

WAV

MP2

Options

Apply current DSP - Adds the current settings you have for DFX or other supported DSP processors supported by MUSICMATCH to your burn session. (DFX)

Apply Volume Leveling - Processes and adds Volume Leveling to each track being burned. If the track already has Volume Leveling applied it will simply skip that part of the process.

Use a 2 second gap between tracks - Adds a gap (silence) of two seconds between each track. This is a common gap length for many commercial music CDs.

Allow duplicate tracks - Will burn a CD with two or more identical tracks.

Use track-at-once recording - Continuously writes tracks exactly as on the original CD. This is useful if burning from a live recording where there may be no gaps between tracks.

Supported music types

MP3

mp3PRO

WAV

MP2

Automatic folder creation (using tags) - If you have uniform Tags set up, Burner Plus can place your tracks in folders based on the available tags.

Click the Modify button. Folder names will be created based on the information under Folder Tags.

Under Folder Tags, click the Tag file to base the folder name from. Then click the right-arrow (----->) button to add the tag folder, or click Add All Tags to create multiple sub folders.

Click OK to accept changes.

Click the Clear All Tags button to start over, or highlight a tag and click the left-arrow button (<-----) to remove a highlighted tag.

Reorder the tags to determine how folders will be setup. Highlight a tag and click the Up or Down button to reorder.

Options

Apply current DSP - Adds the current settings you have for DFX or other supported DSP processors supported by MUSICMATCH to your burn session. (DFX)

Apply Volume Leveling - Processes and adds Volume Leveling to each track being burned. If the track already has Volume Leveling applied it will simply skip that part of the process.

Add MultiAudio trackslist -Supports a more complete set of tags which are then burned to your disk.

Add Autoplay and MUSICMATCH Jukebox Installer files -Adds components to cause an inserted MP3 CD to be recognized and played by an MP3 capable computer or MP3 CD player. Adds MUSICMATCH Jukebox software (Basic, free version) installation files to distribute to others

Add MUSICMATCH playlist (M3U) - Creates an M3U file (Playlist) and adds it to the burn.

Arrange files numerically then alphabetically - Selecting will sort files alphabetically when burned.

Method

Place files with no sorting (fastest split) - Burns tracks to CD in the order they were added to the disk.

Place larger files first - This burns larger files first and may increase the amount of files a disk can hold.

Options

Don't allow folder contents to be split between disks. - Will keep folder content on a single disk. This is good for keeping albums together if backing up multiple albums/tracks to multiple CDs. This may cause a disk to not fill up completely.

Keep albums together when splitting Rebook audio content - Based on Tags, will keep tracks from a common album together on each disk split.

Memory

Cache size - Cache is used to improve burner performance. MUSICMATCH Jukebox, by default, uses a 10MB cache setting. This is recommended. If you experience burner problems such as slow burning, "garbled" sound

quality, or distortion, try increasing the cache setting by 5MB increments.

Hard Disk

Working Directory - Temporary folder where cached music is stored during a burning session.

Burn Priority

High/Normal/Low - Determines the amount of system resources to dedicate to the burning process. High means a majority of system resources will be utilized, and other applications may run "sluggishly." Normal allocates a standard, evenly distributed amount of resources to burning, and Low should be used to use less resources if your system is low on resources.

Automatic Recovery - In the event of a crash, set this timer to save burn information, at short intervals, to continue burning once recovered.

MUSICMATCH Burner Plus Settings

Menu Path: BURNER PLUS WINDOW/Options/Options/Settings

These settings refer to MUSICMATCH Burner Plus, not the Basic burner.

Click the Burn button [image] on the Player to open the Burner Plus window. From here you can select Options/Options/Settings to configure the burner software, hardware and media options.

  • Options menu

  • General Tab

  • Burn Tab

  • Audio Tab

  • MP3 Tab

  • SmartSplit Tab

  • System Tab


Create Music CD (basic version)

If using CD-RW media you'll have the option to erase any data already on that media. ALL DATA WILL BE ERASED IF YOU CLICK OK. To avoid erasing data you want click Cancel and you will be prompted to enter in a new piece of CD-RW media.

Create Music CDs (Basic version)

Using your Playlist, MUSICMATCH Jukebox will create music CDs for use in home, auto, portable and other conventional CD players.

If you use MUSICMATCH Jukebox Plus and need information on the more advanced Burner Plus features, click here.

Quick Start:

  1. Create a Playlist of the tracks you'd like to turn into an audio CD.

  2. Click the Burn (CDR on some skins) button [image] (be sure you have CD-R media in your CD-ROM drive).

  3. In the Create CD from Playlist window, click the Create CD button.

  4. Your CD will be created.

More Details

Before burning, find out more about burning Options to ensure you get the best results.

  1. First you must either:

    1. Open a Saved Playlist

    2. Create a Playlist.

    3. Click the Burn button, then click the Add Song button to browse for tracks on your computer.

  2. Once your files are listed in the Playlist, click the Burn (or CD-R) button on the Playlist window.

  3. The Create CD window will open and list the tracks in your Playlist. If you'd like, arrange the tracks in the order you want them to play on the CD. Click and drag each track up or down on the list to arrange.

  4. Place CD-R or CD-RW media in your CDR(W) drive.

Tip

  5. Click the Create CD button ( or click the Options button to set up more advanced burning options ), your music CD will be created.

  6. When the indicator reaches 100% your CD will be complete and your computer will "beep." To have it Eject, please see Create CD Options.

To learn how to Print Jewel Case Inserts for your new CD, Click Here.

For best results when creating CDs for use on conventional CD players, use commercial, "name-brand" CD-R media specifically designed for digital audio. This will ensure compatibility with the highest number of CD players. Generic CD-R media may not work properly on some conventional home, portable or car CD players. For information on the types of CD media supported, click here.

Also see:

MUSICMATCH Burner Plus

Create Playlists

Create CD Options (basic version)


Create CD Options (basic version)

You will not be able to play a Data CD on most conventional CD players, although support for digital formats like MP3 are becoming more popular on home and car systems.

You will be able to play a Data CD on MUSICMATCH Jukebox, or simply use the Data CD as a way to store your music collection.

Create CD Options (basic version)

CD-R Options are available for you to have more control over the creation of audio CDs; including creating data or audio CDs, writing to a CD multiple times (multisession), control over system resources for faster and more reliable recording, even adding a copy of MUSICMATCH Jukebox software to your CD.

CD Format

Audio - will create a CD that will play on most conventional CD players.

Data - will create a CD in which files will be stored as standard mp3, wav, or wma files, which are not playable on most home and car systems. Tip

Options Button

Create CD in drive: If you have multiple CD drives choose the one that best suites your needs.

Special: Checking the box next to Special places a copy of MUSICMATCH Jukebox onto your CD to share with a friend.

Setup

Test CD Writing Only - This will test your CD-R or CD-RW settings prior to creating your CD.

Test then Write CD - Is selected by default. Will run a test on your CD-R or CD-RW drive and proceed to writing your CD.

Write Music CD Only - No test is run prior to writing.

Speed - Will default to 1x which will maximize your chances of creating a useable audio CD. You may use the drop down window to change that setting to one of your preference.

Beep when done - Is selected by default. You may remove the check to disable this setting.

Eject when done - When checked will Eject the CD when finished recording.

Create CD in drive - Used to select the CD-R drive to create the CD from if you have multiple CD-R drives.

Cache

Enable - Is selected by default. The cache creates a buffer to be sure there is a consistent feed of data to your drive for writing the CD. MUSICMATCH recommends you leave this function enabled.

Priority - Is set to normal by default. This setting indicates the amount of system resources that are made available for your CD creation. MUSICMATCH recommends you leave this setting at "normal".

Size (cache) - defaults to 1MB. MUSICMATCH recommends you leave this setting at the default for best results.

Audio CD-R Options

2 second track gap - Is selected by default. This will indicate that you would like a 2 second gap in between songs on the CD you are creating. You may remove the check to disable this setting.

Decode files directly to CD - (faster) This option will be selected by default and only applies to audio CDs. Using this option, no intermediate files will be created during the recording process; this means you will not need 800 MB of free disk space in order to create an audio CD.

Use hard drive cache - You may choose this option instead of Decode files directly to CD. This setting improves reliability on some systems. Requires up to 800 free MB on hard drive.

Temporary Storage Directory - allows you to choose where you would like to store your created files.

Other options available:

Multisession Writing -Multisession will allow you to continue writing to CD-R or CD-RW media that already has information on it, and who's session was not "closed". For more information on multisession CD writing click here.

Click here to learn how to Print Jewel Case Inserts.


Media Options

Near actual size in 1152x864 monitor resolution.

Media Options

MUSICMATCH Jukebox supports the following media types.

  • 650MB, 74 minute CD-R and CD-RW media

  • 700MB, 80 minute CD-R and CD-RW media

  • Credit Card sized CD-R media (picture)

MUSICMATCH Burner Plus supports the following media as well.

  • DVD-R & DVD-RW media (3.9GB and 4.7GB formats)

  • 800MB, 90 minute CD-R and RW media

  • 180MB, 21 minute CD-R (3" mini)

  • 1.3 GB Double Density CD-R media.

Credit card disks are approximately the size of a standard business card and hold up to 50 MB of content. They are readable in most CD-ROM drives.

Credit card CD-R disks are the size of the smaller indentation in the tray of your CD-R. Since CD-Rs write from the inner hub outward, you will have no problem writing them on your CD recorder.

Using credit card sized CDs in a slot-loading CD ROM drive (the type that a car CD player uses) can result in a stuck disk. MUSICMATCH recommends using a standard, tray-loading CD ROM drive to read and write this type of disk.


Line-In Recording

If you're interested in preserving that priceless LP or 8 track collection, or recording another outside source like a radio show, use Line-In recording to record from outside sources into digital files. Line-In Recording is a MUSICMATCH Jukebox Plus feature.

To record from a source other than your CD ROM drive or file system:

  1. Plug a cable, specific to your sound card (please see our website for more information about purchasing cables), into the line in port or the mic in port on your sound card and into the recording source.

  2. Open your Windows Mixer by double clicking on the small speaker icon in your system tray.

  3. Select Options/Properties from the menu.

  4. Select Recording under Adjust volume for. Make sure the volume controls for Line-In or Microphone are checked. Click OK.

  5. You will then see your Windows mixer Recording Control panel. Make sure the Line-In or Microphone is selected. The volume control under Line-In Balance or Microphone Balance will control the recording level

  6. From the Recorder Settings screen in MUSICMATCH Jukebox Options/Settings/Recorder choose Recording Source and select Line-in or Mic in. Click OK.

  7. Click the Rec (Record) button on the Recorder to start recording from the outside source. Make sure the source is on and playing.

Newly recorded files will be added to your Music Library.

Also see:

Delayed Recording

Stereo Connection

Purchase


Recorder

While recording you will see a Green, Yellow, or Red stripe moving from left to right, beneath the progress indicator. This tells you the current recording status of your track. If the bar is Green, then the track is being recorded at its optimal level. If Yellow, the track may have flaws like 'pop' or 'clicks'. If Red, the track is recording at very poor quality and may not complete. If the track fails you will get a warning notice with an explanation of why the track may have failed.

Recorder

Menu Path: Options/Settings/Recorder

Using the Recorder and your commercial music CDs, you can encode your own MP3, MP3Pro, WAV and Windows Media files to create an extensive Music Library.

Before you start, you might want to find out the best way to:

  • Record the best sounding files

  • Name your audio files

  • Where to save them once recorded.

Recording:

  1. Click the Record (red) button on the Player, or choose the menu View/ Recorder to open the Recorder screen.

  2. Insert an audio CD in your CD-ROM drive.

  3. CD Lookup will read your CD and attempt to fill in Album, Artist, and Track (Tag) information. If CD Lookup does not find this information, you can manually enter in the tag information. (Occasionally CD Lookup will return several versions of one CD and ask you to choose the correct one.) How to manually enter Track info.

Also, use Manual Track info to enter in special characters like Copyright, Registered Trademark or Trademark symbols (©/®/™) to protect personal work

  4. Check the boxes next to the tracks that you wish to record, and click the Record button.

  5. MUSICMATCH Jukebox will start to record from the audio CD, to digital file.

  6. At the bottom of the Recorder window you will see a progress indicator. When complete the indicator will be at 100%, and the track will be added to your Music Library. Tip!

Also See:

Recorder Control Buttons

Recorder Settings

Recorder Quality


Recorder Settings

Menu Path: Options/Recorder/Settings

There are many advanced recording features available. The following is an outline with links to descriptions.

Before you begin recording, you should check the settings and test-record a single track using different recorder options to find out what best suites your taste and situation.

General

Mute while Recording

Volume Leveling

Recording Quality

CD Quality
Near CD Quality
FM Radio Quality

Custom Quality

Variable Bit Rate (VBR)
Custom Bit Rate

Recording Source

Recording Source
Line-In Recording

Make Track Clips

Enable

Recording Mode

Digital Recording
Analog Recording
Error Correction

Tracks Directory

Directory For New Songs
Make Sub-Path Using:
Directory Information
Name Song File Using:

Advanced

Special Effects

Fade In / Fade Out
Track Offset

MP3 Encoding

Channels
Processing Level

Maximum Bandwidth

Maximum Bandwidth

End of Recording Notifications

Play sound when done

Eject CD when done

Only notify if all tracks selected

Auto Configure

Short/Medium.Long

Digital Audio Extraction

DAE Speed
Multipass
Block
Overlap
Max_Mismatch

Auto Song Detect

Auto Song Detect

Delayed Recording

Active

Security

Digital Rights Management

Some tips for recording

  • Record your MP3 files using the VBR setting. This will give you the best quality sounding file, with an acceptable file size.

  • Adjust the Make Track Clips setting to record sound-clips for the web. When working in combination with a low Custom setting, you'll be able to make the perfect sound clip from any digital recording, and make it an optimal size for fast downloading.

  • For fast organization of your recorded music, set-up the Tracks Directory and Name Song File Using settings to have the Recorder name and place recorded tracks into named folders, according to artist or album name.

  • Error Correction uses advanced algorithms to filter out noise and re-construct lost parity strings. If you have a CD with minor scratches, Error Correction may be able to produce better recording results. Error Correction will increase recording time.

---------------------------------------------------

”MPEG Layer-3 audio coding technology licensed by Fraunhofer IIS http://www.iis.fhg.de/audio/ ”

---------------------------------------------------


Deferred CD Lookup Tagging

Tags are the Artist and Track info you see in the Track Info window as you play an MP3 file. Prior to recording (turning your music CDs into MP3, or other digital files) MUSICMATCH Jukebox will start an Internet connection, look-up the CD Tag information relevant to that CD from the CD Lookup service, and add it to each track.

If you're not connected to the Internet the CD Information service cannot add Tag information. Deferred CD Information Tagging remembers what you have recorded previously, and waits until you're connected to the Internet with MUSICMATCH Jukebox started. It will then add the missing Tag information for the tracks you've recorded while offline

Deferred CD Lookup Tagging

MUSICMATCH Jukebox Plus Feature

  • What are Tags?

  • What is Deferred CD Lookup?

Using Deferred CD Information Tagging

  1. Open the CD tray on your computer and place in a music CD. Close the tray.

  2. Click the Record button on the Player (red button). The Recorder will open.

  3. Once you've decided on your preferred record settings, click the Rec button on the Recorder.

  4. Deferred CD Information then tracks which songs you've recorded, and adds the needed information once you're online with MUSICMATCH Jukebox Plus open.

Both Plus and Basic (free) users

As long as you have an active Internet connection CD Information will add Tag information to all your tracks when recording from commercial music CDs.

For Plus users

If you don't have an active Internet connection, Deferred CD Information remembers what you've recorded while offline and adds Tag information the next time you're online.

For Basic (free) users

If you don't have an active Internet connection Deferred CD Information remembers what you've recorded while offline, however will only add Tag information once you've upgraded to MUSICMATCH Jukebox Plus.

  • You may still add Tag information manually.

Keep in mind, for MUSICMATCH Jukebox Plus users, Deferred CD Information is set to 'on' by default. To have CD Information add Tag information every time you Record a CD, go to Options/Settings/CD Lookup Connectivity and uncheck the box, Enable Deferred CD Lookup service.

Also See:

Super Tagging


Create Playlist

Selecting Multiple Tracks

To select a group of tracks:

  • Hold down the Shift key, click the first track then the last track you'd like in a Playlist. All tracks in between will be selected.

  • You can now drag and drop the selected tracks into your Playlist.

To select multiple random tracks:

  • Hold down the Ctrl key, click on multiple, random tracks in your Music Library.

  • You can now drag and drop the selected tracks into your Playlist.

Create Playlist

Create a Playlist to listen to music files, Create music, MP3, and data CDs, and Print Jewel Case Inserts. You can also Save a Playlist of your favorite music to listen to in the future. There are two ways to create Playlists, manually, and automatically by using Auto DJ

To create a Playlist:

  1. Open the Music Library by clicking on the My Library [image] tab on the Player . Or go to the menu View/My Library.

  2. If you have not already, you should ADD files into your Music Library.

  3. From within the Music Library, double-click on a track, it will be added to the Playlist and start to play. You may add as many tracks as you’d like. Tip

  • You may also click the Open button [image] to add tracks to your Playlist.

Click to see

Adding entire Albums, Artists, Genres or other categories:

  1. From the Music Library select the folder view you wish, such as Album. A list of all albums in your Library will be displayed.

  2. Click the album(s) you'd like in a playlist, and drag them to the Playlist window. Tip

Adding tracks from your hard drive:

  1. Open the folder on your hard drive where you keep music files (MP3, WAV or Windows Media files). Double click the file to add it in, or drag and drop each file into the Playlist.

Note: Adding files to the Playlist does not add them to the Library. To add them,go to Options/Settings/General, and under the "When double-clicking local music files" section, check the box "Add to Music Library."

Also See:

Save Playlists

Auto DJ

Create Radio Station from Playlist

Create Music CDs

Tag Info


Listen to Music CDs

You can use MUSICMATCH Jukebox to play both commercial music CDs, and MP3 CDs. MP3 CDs are those that contain MP3 files, exclusively. MP3 CDs can hold hundreds of music files.

If you use MUSICMATCH Jukebox as your default CD player, audio CDs will play automatically when you place them into the CD-ROM drive on your computer.

To play audio or MP3 CDs:

  1. Open the CD-ROM drive on your computer.

  2. Place the music CD into the drive and close.

  3. Click the CD tab on the Playlist. Your CD will begin to play.


Open Music

Menu Path: Options/Playlist/Open Music

Use the Open button to open and play music CDs, saved Playlists, or audio files from your Music Library, CD ROM or Network.

  1. From the Playlist click the Open [image] button.

  2. Browse your computer for saved Playlists or audio files, or to select your CD player to play an audio CD.

  3. Select the CD drive, Playlist or audio files you'd like to play by highlighting them, then click the Open button.

Select multiple files by holding down the Ctrl key and clicking on multiple files.

Also see:

Save Playlists


Save Playlist

Menu Path: Options/Playlist/Save Playlist

Save a Playlist* of your favorite music to listen to in the future.

  1. Be sure there is music in your Playlist to save.

  2. Click the Save button on the Playlist, or go to the menu Options/Playlist/Save Playlist.

  3. You will be prompted to name the Playlist. In the Name field type the name you'd like to give this Playlist.

  4. Click the Save button.

You now have a saved Playlist that you can Open in the future to play again. The saved list will be saved in your MUSICMATCH folder by default. Playlists are stored as .m3u files.

Note: Once you save a Playlist it is important that you do not move the actual MP3 files as the Playlist links to the original file location. If you need to move your MP3 files to a different folder or drive, you'll need to recreate your Playlist.

*MUSICMATCH MX Playlists cannot be saved, however you can save your favorite Radio tracks to a WishList.

Also see:

Create Playlist


Clear Playlist

Menu Path: Options/Playlist/Clear Playlist

Click the Clear button on the Playlist window, or go to the menu Options/Playlist and choose Clear Playlist.

All tracks will be cleared from your Playlist, however they will not be removed from your Music Library or computer. Clearing a Playlist does not affect Saved Playlists.


Equalizer

Menu Path: Options/Player/Equalizer

An equalizer will compensate for different listening environments or personal tastes. By upgrading to MUSICMATCH Jukebox Plus you can obtain full functionality for the equalizer.

  1. Choose Options/Player/Equalizer to display the equalizer control panel.

  2. Click the Enable box to enable/disable the effects of the MP3 Equalizer.

  3. Move the frequency sliders to adjust the sound output.

  4. Click the Close button to finish.

The equalizer control panel consists of ten frequency controls corresponding to bass, mid tones, and treble. The Limiter control helps to control frequency amplitude (the level at which frequencies are amplified. Greater amplitude for some frequencies can cause harmonic distortion, creating unpleasant sounding music).

Increase or decrease the output of each frequency by moving the control sliders up or down.

If you change your mind you can click the Reset button and the setting will go to the 'flat' position.

By upgrading to MUSICMATCH Jukebox Plus, you can create and save your own presets.

  • Arrange the frequencies to your preferences, name the setting in the Presets field and click Save. Your setting will be saved.

You can delete a previously saved setting by selecting it in the drop down menu and clicking the Delete button.


Alarm Settings

Using the Alarm Clock

Menu path: System tray/MUSICMATCH icon.

Set an alarm, just like an alarm clock, to wake up to your favorite tracks or to remind you of important events throughout the day.

  1. Right-click on the MUSICMATCH icon in the system tray and select Alarm Settings.

  2. Click the Alarm On check box in the Alarm Mode section. This will activate the Alarm time and Alarm Frequency sections as well.

  3. If you'd like to edit the Alarm name to something more suitable, click the Edit name button.

  4. Enter a time in the Alarm time section by clicking each number, then using the arrows to move the numbers up or down.

  5. In the Alarm frequency section choose the day(s) that the alarm should activate, either every day of the week, a specific day, or multiple days you specify.

  6. In the Playlist window, click the Add file button to add the audio files the alarm will envoke.

  7. Click OK to set and complete.

Also see:

Create Playlist


Visualizations

Setting up and viewing Visualizations

Menu Path: View/Visualizations

Visualizations are morphing, changing graphics which are displayed in the Media Window. The Visualization Editor allows you to create your own, customized Visualizations, or choose a basic, "spectrometer" design.

  1. Go to the menu and click View/Visualizations/Select Visualization, or click the Visualization [image] button under the Media Window.

    • Select Visualization - Will open to the default editor. Leave this as is.

    • and option - Choose the Visualization configuration.

  2. Choose Visualization Editor, then click Configure. The Visualization Editor widow will open. See Visualization Editor for further instructions.

  3. Or, choose Spectrometer to view a bar-graph, equalizer-style Visualization. Click Start, then OK to begin

Visualization Editor

Once the Visualization Editor window is open, it takes four (4) easy steps to create your own, customized Visualizations.

  1. Click the Add Visual button to add a color and pattern sequence. Click the Visual you desire from the drop down list. Once selected it will be added to the Visuals and Effects in Sequence box. Some Visuals have settings which change the way the Visual looks. Highlight a Visual in the Sequence box to view and adjust its settings.

  2. Click the Add Effect button to add morphing and moving effects to the Visual. Just like Visuals, some Effects have settings that you can adjust, depending on how you'd like the Visual to behave. Highlight an Effect in the Sequence box to view and adjust its settings.

  3. Click the OK button.

  4. Click Start, then OK to start the Visualization.

Save - After you have created a Visualization that you'd like to use later on, click the Save button. This will save the current settings for your Visualization.

Load - Open a Saved Visualization to use again.

Tips

Before opening and choosing Visualizations, start a track. When you configure a custom Visualization you'll see how the music affects your design.

When you first open Visualizations, grab the window and move it away from the Media Window. As you create a custom visual using Visualization Editor, you'll be able to see your changes happen in the Media Window.

Creating custom Visualizations is easy with the many color and pattern choices available. Feel free to use all of the buttons and settings associated with each Visual and Effect. You'll be amazed at what you'll be able to create.


Export Playlist

Export Playlist Tracks

Menu Path: File/Export Playlist Tracks

To quickly convert an entire MP3 Playlist to WAV, or as MP3 files to a different folder:

  1. Go to the File/Export Playlist Tracks menu.

  2. Browse your computer and select a destination directory for the WAV or MP3 files. (You will be alerted to how much available disk space you have on the specified drive as well as the estimated space required for the conversion.)

  3. Click Start after selecting a Destination Drive.

You can also click the button Copy As Is to copy the files, without modification, from your Playlist to a directory of your choosing.


Media Window

Viewing the Media Window

Menu Path: View/Media Window

The Media Window (Click To See) is where Visualization, Video, and Tag Art are displayed. Using the View/Media Window option allows you to detach the window and make it larger.

You can also detach it by clicking on the double-window icon [image] just above the Media Window.


Video

Viewing Video

MUSICMATCH Jukebox supports video playback and streaming. You must have Windows Media Player (version 6.4 or higher) to use this feature. If you do not, you will be prompted to download it.

  • Click any video link in the MUSICMATCH Music Guide window or anywhere on the web.

  • The streaming file will be added to your Playlist and begin to play in the Media window.

You may choose to select MUSICMATCH Jukebox as your default video player.

See Use MUSICMATCH as your default player. Checking Windows Media Files in the General Settings, or by right clicking the quick-play icon in your system tray and selecting Set File Associations, you may indicate that you would like to use MUSICMATCH as your default player for video and .wma audio files.

Videos will play in the Media Window. Use the player controls to start, stop and pause. You may also resize the window by dragging it to your desired size or reposition on your monitor by dragging from the bottom or right border on the frame.


Player Playlist

Create a Playlist.

Listen to music files

Listen to music CDs

Listen to Online Music

Create Music CDs

Create MP3 CDs

Download to a portable device

Save a Playlist.

Clear a Playlist.

Open a Saved Playlist.

Add and View Tag info.

Print Jewel Case Inserts

Export Playlist Tracks

Learn the Menu.

Use the Player Controls.

Use the Equalizer

Get Track (music) Info.

Use MUSICMATCH Music Guide

Listen to Online Music

Player / Playlist

The Playlist and Player windows are where most of your music activity will take place, including listening to music, creating CDs, printing, and more.

What would you like to do?

  • Playlist

  • Player


Player Settings

Menu Path: Options/Player/Settings

Seek Increment - Moves forward or backward through a track by a user-defined amount of seconds.

  • Seek Forward - Will move forward in a track. The default is forward 5 seconds. Change the setting here.

  • Seek Backward - Will move backwards in a track. The default backs 5 seconds. Change the setting here.

Song Skip Increment - Skips forward or backwards through your Playlist to help find a specific track.

  • Skip Back Songs - Will skip backward a user-defined amount of tracks in your Playlist. The default is 5 tracks.

  • Skip Forward Songs - Will skip forward a user-defined amount of tracks in your Playlist. The default is 5 tracks.

Video Setup

  • When checked, will launch the Video Window into full (Detached) view when a Windows Media file is played. Change the setting here.

Output Control

  • Allows you to specify which system audio mixer to use. If you only have one mixer, the drop down box will be grayed out. Mixers allow you to control system volume, sound preferences, and other settings specific to some sound cards.

  • Restore Volume on Startup - Restores the volume setting to where it was the last time you closed MUSICMATCH Jukebox.

QuickPlay in the System Tray

  • By checking the box next to Enable MUSICMATCH QuickPlay in the System Tray, an Icon will be placed in the System Tray in the lower right hand corner of your screen.


Online Music

Sit back and enjoy 35 professionally programmed radio stations, like Top Hits, Rap & Hip-Hop and Latin Hits, as well as exclusive stations and CD listening parties

Artist ON DEMAND is the easiest, most enjoyable way to experience the universe of music. It’s the only music service that lets you hear a playlist of everything from your favorite artist or artists and discover music you’ll love

Create custom stations based on up to 100 of your favorite artists that include music from your selected artists and the best-related artists

Instantly enjoy a playlist containing all the music from the one artist you want to hear right now.

Create one station that’s a blend of more than one of your favorite MUSICMATCH Radio stations

Create playlists containing "sets" of tracks from artists you select, choose the number of tracks in each set or listen to all the music from each selected artist before going on to the next

Create stations based one or more of your favorite years and hear music from that timeframe’s Billboard charts

Hear a customized station based on the music you play through MMJB

Online Music

Menu Path:

MUSICMATCH MX offers the most simple, and powerful way to listen to all the music you love, as well as the music you'll love in the future! With flexible, personalized programing, you can listen to a specific artist, genre or eras of music, with no interruptions and in CD quality sound.

  • MUSICMATCH MX

  • Artist ON DEMAND

  • Artist MATCH

  • Artist Playlists

  • Station Mixer

  • Artist Sets

  • Era Radio

  • My Station

Don't miss out, subscribe to MUSICMATCH MX today and enjoy all of your favorite music right now!


MUSICMATCH Guide

Find and download tons of free music, music videos, photos, and more, from all of your favorite artists.

When you take advantage of our free, Music-Matching service, MUSICMATCH Jukebox can find for you music and music services that best suite your tastes, based on your personal preferences. We do this by comparing * your good taste in music to other MUSICMATCH Jukebox users who have similar good taste. The result is a recommendation of music by our user community.

To start Music Matching

In the Guide, click the Recommendations button, then the Sign Up Now button. Registration will happen automatically as MUSICMATCH Jukebox begins to compare your music with the rest of our user community. After a couple of minutes Music-Matching will be ready to go! Over time you'll notice that recommendations become more exact toward your taste in music. You'll be amazed at how much new music you'll discover!

OR...

go to the menu Options/Setting/General, and check the box, Upload user preference information based on listening profile. After playing a few songs, MUSICMATCH Jukebox will upload the songs you've played, and begin comparing them to other users in the community.

Find your favorite artist or genre by clicking on Browse Artist. Here you'll find an extensive list of genres (music types, like Rock, Classical, Bluegrass, Gospel etc...) to explore, or you can enter an Artist or Album name to search for.

Lists the TOP 500 artists listened to my MUSICMATCH users the prior day. Click on each artist to get a full discography, biography, and download music clips!

  • Click on the Music Guide tab, then the Charts button.

  • In the Sort by section you can choose to see the list by Artist, Album, or single Track, by order of most listened to.

  • This small speaker means the artist has tracks that you can download as a stream, or for free.

Be sure you look for free Video streams and artist bios as well!

* Our ability to deliver the best, most personalized recommendations, and continually improve them depends on our understanding of your personal music preferences. If you choose to participate in this feature, MUSICMATCH Jukebox periodically uploads your listening preferences so that we may better tailor our recommendations.

Collecting personalization information is a sacred trust. Not breaking faith with our customers is our most important value. MUSICMATCH will never share this information with any person or organization, or links it to outside information. We only use it to provide you with more valuable recommendations. Your personal privacy is paramount and we ensure that you are informed and have the option to opt in or out of this service:

While installing MUSICMATCH Jukebox, the default setting is to opt Into this service. Simply uncheck the "Personalize Music Recommendations" box if you don't wish to participate.

To opt in after you've installed MUSICMATCH Jukebox, go to the menu Options/Settings, on the "General" tab, check the "Upload User Preference Information based on listening profile" box. This enables the Jukebox to send your personalization information.

Please feel free to review our privacy policy by visiting our site.

Close

MUSICMATCH Music Guide

Menu path: View/Music Guide

With MUSICMATCH Music Guide you can find thousands of free MP3 files, search for even the most difficult to find digital music, get customized music recommendations, and purchase your favorite music, all from one place!

By clicking the MUSICMATCH Music Guide [image] tab on the Player, MUSICMATCH Jukebox will create a unique Internet connection where you can begin to locate, listen to, and purchase the music you like most!

Using MUSICMATCH Music Guide:

  • Free Music

  • Recommendations

  • Browse Artist

  • Charts

  • Upload user preference information based on listening profile.


Now Playing

Close

Now Playing*

When you are listening to music in MUSICMATCH MX, music CD or from your personal Music Library, click on the Now Playing tab [image] to get relevant information on that Artist, Album or Track. Information includes:

  • Community-driven recommendations for each Artist

  • Free downloads, streams and videos

  • Album art

  • Artist Biographies

  • Album Reviews

  • Artist Discographies

  • The artist's most popular albums and tracks as played by the community

  • List of tracks on an album and 30 second track "previews"

  • Link to artist web site

Every time a new track from your Playlist starts, Now Playing will update automatically and show new information for the current artist.

*Internet connection required. Your tracks must be Tagged to use this feature. Radio MX tracks are tagged for you.


Portable Devices - Download files to

If a plug-in* is required for your device go to the menu Options/Add New Features. Your Internet browser will launch. Click on the Portable MP3 Players button, then click on the Player you own. The plug-in will download and install automatically with no further action required by you.

Send to Portable Device

Menu Path: File/Send to Portable Device

You can download individual tracks, or a Playlist directly to your portable MP3 player, automatically or by dragging and dropping them onto the device. For a list of supported MP3 players and their plug-ins, click here.

Portable device plug-ins

To download music to your portable device:

  1. Connect the portable device to your computer as instructed by the device's manufacturer.

  2. In MUSICMATCH Jukebox, go to the File menu, then "Send to Portable Device." The Portable Device Manager (PDM) will open. After a moment, it will display your attached device. *Select your device in the source list

(At this point you can drag-and-drop music into the PDM from anywhere on your computer. Drag music directly to your device, or to add more music to a playlist in the PDM.)

  3. Click the Options button [image], then the Synchronization tab, and choose "Selected playlist synchronization," or Complete Library synchronization."

  4. If you choose to synchronize a playlist, check the box next to one or more playlists, then click OK.

  5. Click the Sync button [image] to update your device with the Music Library, or selected playlists. Click Eject [image] to take your device with you.

  • Also, use the Add button [image] to browse for and add music to your device.

  • The amount of memory on your device determines the amount of music it can hold. If you choose to synchronize your entire Library, your device may not have the capacity to store that amount of music.

  • Sometimes clicking the Refresh button [image] will be necessary to view the most current music on the device.

Also see:

Remove files

Reformat Device


Print

Print (Music Library and Playlist)

Menu Path: File/Print

For CD jewel cases and labels click here

When you upgrade to MUSICMATCH Jukebox Plus, you can print the contents of your Music Library or Playlist. You must first have a printer installed on your computer or network.

  1. Go to the menu File/Print on the Player. The Print window will open to show your default printer.

  2. In the Print What section, choose to print a Music Library or Playlist.

    • Under Options, you can select your view criteria to print out your list in the layout of your preference. You can also choose whether to include gridlines in your printout and/or page numbers. Both are selected by default.

    • You can return to the default settings at any time by selecting "Default Settings"

  4. In the Layout section, choose a specific layout for the print job. Default will print to an 8.5x11 inch page. Click the Print Preview button to help you decide which layout is best.

  5. Once you have your options setting to your preferences, click OK. You will return to the main print window. Select the number of copies you'd like to print and click OK.

Also see:

Print Jewel case Inserts and CD labels


Stereo Connection

The Jukebox to Stereo Connection

Connecting your computer running MUSICMATCH Jukebox to your home stereo may give you more control over sonic fidelity, volume, and sound placement. (Be sure both computer and home stereo are powered off while connecting the two components).

  • Get a good quality, shielded audio cable with a 1/8" (Mini) stereo plug on one and two RCA plugs (labeled L/R) at the other end.(Radio Shack website part number 42-2481. Belkin part number F8V235-06)

2 RCA connectors to 1 Mini plug

IMG 1 - 1 Mini Jack connector to 2 RCA jacks.

  1. Plug the 1/8" end into the Line Out of the sound card.

  2. Plug the RCA end into the CD input of your stereo (observing Left & Right orientation)

IMG 2 - 2 Left and Right RCA connectors to Mini jack

First, you'll need to make sure your soundcard has a line-out jack. On many soundcards this will be a green jack, however that standard has not been adapted by all manufactures. If not green, look for a small arrow next to the jack with an arrow pointing away from the broken circle. Some soundcards also have a "digital out" jack. Don't use this one.

Next, verify the home stereo equipment has an "auxiliary in" or "line in" which isn't being used. These will usually be red and white RCA jacks (RCA refers to a type of jack, not the brand name, RCA). A connector will be needed to connect the soundcard to the stereo's jacks (IMG 1 above).

Once you have made the connection from the soundcard's line-out jack to the stereo's RCA line-in jack you can now make some minor adjustments to get it working. First, MUSICMATCH sees the home stereo as just another set of speakers, so you wont have to make software adjustments. On the stereo, you'll need to tell it that it will now play from an Auxiliary source, rather than AM, FM, CD etc. Typically there is a button or knob to change from one source to another. Choose Aux1 or Aux2 (depending on which connectors you're connected to on the back of the stereo, and the button labels).

Turn down the volume on the stereo, and start MUSICMATCH Jukebox. Now turn the volume up half way on MUSICMATCH Jukebox and start a track. Slowly turn up the volume on the stereo, do you hear sound? If not, make sure you have the correct source applied to the stereo, and try again.

Basic troubleshooting: Make sure there is a secure connection between the soundcard and stereo. Double check the source you plugged into on the stereo, either Aux1, 2, 3, 4, or Phono. (video, tape, CD, optic, or digital connections generally won't work). Check the source on the stereo panel to make sure it matches the source on the back. Be sure the volume is up on MUSICMATCH Jukebox, Stereo, and system mixer on your computer. Occasionally some cables look correct in appearance, but are wired different than expected and will have adverse affects. If all other components seem correct, try replacing the cable used to connect the computer to the stereo. If you hear distortion when played through the stereo system, you may have an older soundcard, and it may be time to upgrade, or the cable you're using may be bad.


DFX

Fidelity: Controls the amount of high frequency harmonics that are regenerated and placed in the audio. Using this control to add Fidelity to the audio eliminates the "muffled" sound that is an artifact of the data compression algorithms used in Internet audio formats.

Ambience: Controls the amount of listening room ambience added to the audio, compensating for closely located speakers, poor listening environments and sonic losses due to the data compression methods used with Internet audio formats.

3D Surround: Controls the amount of enhanced 3D stereo depth which is added to the audio, compensating for monitoring limitations and sonic losses due to data compression.

Dynamic Boost: Controls the amount of additional loudness to be added to the audio. Using this control to make your final listening level adjustment will allow much higher listening levels while minimizing distortion levels, particularly when using Internet audio systems.

HyperBass: Controls the amount of additional low frequency compensation for multimedia speaker systems to add deep, rich bass sound. Greatly improves the bass performance of any sound system.

Buttons:

Presets: Allows the selection of factory and user presets. Select the preset best suited for your program material.

Save: Lets you save the current effects settings as a preset, either as a new preset or as a modified version of the current preset. This button is disabled in the demo version.

Bypass: Sends the input signal directly to the output, bypassing the DFX processing. When Bypass is active, the button will be red

DFX ®

Menu Path: View/Sound Enhancement

DFX, available as an additional plug-in, is designed to dramatically enhance the listening experience for users of digital audio formats such as MP3, and MUSICMATCH MX.

To install DFX

  1. Open the menu View/Sound Enhancement and choose Select

  2. From the Select DSP screen, click Get New, a browser window will open allowing you to download the plug-in. (Internet connection required).

  3. Go to the DSP plug-in page and select DFX. Click the link.

  4. The plug-in will install for you automatically.

To use DFX

  • Open the menu View/Sound Enhancement, choose Select, click on DFX in the window, then click OK.

  • The DFX plug in is now available to use. To view it, go to the menu View/Sound Enhancement then choose Show UI. The DFX interface will open in active mode.

If a DFX slider is active, the indicator to the left will be green

Move each slider to the level that fits your listening preferences. Below are explanations for each sliders purpose.

To close DFX

Go to the menu View/Sound Enhancement and uncheck the Show UI and Enable options.

  • Controls

Also see:

Volume Leveling

EQ


MUSICMATCH Wallpaper

Menu Path: Options/Settings/Display

By upgrading to MUSICMATCH Jukebox Plus, MUSICMATCH can synchronize your Windows wallpaper to the CD cover art for each MP3, WAV, or MUSICMATCH MX track you play.

  1. Go to the menu Options/Settings/Display and in the Wallpaper section check the box Use album art as wallpaper.

  2. Click the drop-down box and choose to have the cover art Tile, or Center on your Windows desktop.

  3. Click OK.

When playing digital audio from your computer you must have the tracks Tagged with cover art in order for MUSICMATCH Wallpaper to work correctly. MUSICMATCH MX tracks are tagged for you.

To turn off MUSICMATCH Wallpaper go back to the menu Options/Settings/Player and uncheck the box Use album art as wallpaper.

When no tracks are playing the wallpaper will default to the MUSICMATCH logo as the wallpaper.


Settings

Menu Path: Options/Settings

The following settings are available from the Options > Settings menu, and from MUSICMATCH Burner Plus.

  • General

  • Player

  • Online Music

  • Recorder

  • Music Library

  • CD Lookup / Connectivity

  • Display

  • MUSICMATCH Burner Plus

  • Alarm clock


Open Music Library

Menu Path: Options/Music Library/Open Music Library

To load an existing Music Library:

  1. Choose Open Music Library from the menu Options/Music Library, and browse for the previously saved Music Library. Libraries will have the file extension .ddf.

  2. Highlight the file and click Open.

You can now create a Playlist from your Library.

Also see:

New Music Library

Save Music Library


WatchFolders

Menu Path: File/WatchFolders

If you download music to a specific, or multiple folders on your computer, MUSICMATCH can "watch" those folders for new additions, then add those additions to your Music Library, automatically.

  1. Go to the menu File/WatchFolders

  2. Check the box next to Enable WatchFolders

  3. Click the Add button and browse for the folder(s) where you download new music too. Select the folder(s) and click OK.

  4. WatchFolders will now monitor those folders and add new additions to your Music Library.

The Jukebox must be open at the time you add new tracks to your "watched" folder or they may not be added to your Library automatically.

Click the Check WatchFolders now button to scan your folder for tracks added while the Jukebox was closed.

Checking the box next to Always check WatchFolders at startup will scan your WatchFolder every time the Jukebox is opened. This may take a while for larger libraries and could impact the performance of other applications while scanning.


Convert

Converting "Up" is the process of converting from a lower bit rate file (i.e. 128kbps), to a higher bit rate file (i.e. 160kbps). Although the process works, the resulting file quality will only be as good as the original file quality.

Convert

Menu Path: File/Convert

From the File menu, choose Convert to open the MUSICMATCH File Format Conversion screen. From this screen you can convert:

  • WAV files to .MP3 (and mp3PRO) files

  • MP3 (and mp3PRO) to WAV

  • MP3 (and mp3PRO) to MP3 VBR (and mp3PRO VBR)

Converting files

  1. From Source Data Type at the bottom/left of the conversion screen, specify the format of the files you wish to convert; either MP3, mp3PRO, or WAV.

  2. From Source Directory at the top/left of the screen, browse for the location of the source file.

  3. Select the file(s) you would like to convert from Highlight Files to Convert in the middle/left, by clicking on each file. You may select all files in the directory by choosing Select All at the bottom left. To deselect files, choose Select None.

  4. Determine which directory the converted file(s) will be saved to from Destination Directory at the top/right.

  5. The Destination Data Type options, on the bottom/right, will change depending on the Source Data Type.

    • If your Source Data Type files are .mp3, or mp3PRO files, the Destination Data Type will default to WAV.

    • If your Source Data Type files are .wav files, the Destination Data Type will default to MP3 128 kbps.

  6. Click the Start button. A converting file screen will allow you to view the conversion progress.

  • When converting to MP3

The newly created .mp3 file(s) can be seen in the Converted File Names window on the middle/right.


Exit

Menu Path: File/Exit

Choose Exit from File menu to close the MUSICMATCH Jukebox program.


Edit Playlist Track Tags

Playlist Track Tags

Menu Path: Edit/Playlist Track Tags

While there are tracks in the Playlist you can select Playlist Track Tags from the Edit menu to edit Tags. There are two options available:

  1. Choose Edit/Playlist Track Tags to edit the track currently highlighted, right-click the highlighted track in the Playlist.

  2. Once the Edit Track Tags window is open you will be able to edit the Tag for that one track.

To edit ALL tracks in your Playlist

  1. Go to Edit/Select All In Playlist

  2. Choose Edit/Playlist Track Tags to edit all the songs in your Playlist at once.

For more information on Tags, click here.


Copy Art to Clipboard

Menu Path: Edit/Copy Art to Clipboard

Select this option to copy art from the Media Window to your clipboard for adding to Tag Info.

Also See:

Paste Tag art from clipboard


Paste Tag Art from clipboard

Menu Path: Edit/Paste Tag Art from clipboard

You may add cover art to your Track Info from the clipboard.

  1. Locate cover art on your hard drive.

  2. Right Click on the cover art and select Copy.

  3. Go to Edit/Paste Tag Art from clipboard.

The art you copied will now be in the Media Window.

For more information on Tagging, click here .


Select All in Playlist

Menu Path: Edit/Select All in Playlist

If you have multiple tracks in your Playlist and would like a fast way to edit all Tags, use Select All in Playlist, then Playlist Track Tags from the Edit menu.

  1. Open a Playlist with multiple tracks.

  2. Go to the Edit menu and choose Select All in Playlist. All tracks in your Playlist will be highlighted.

  3. From the Edit menu choose Playlist Track Tags. The Edit Track Tags window will open and all tracks will be available to edit.

For more information on editing Tags, click here.


Small Player View

Small View

Button:

Small View (Click to see) reduces the size of the Player window to about the size of a small pager, while offering all of the functionality you need to play your music. It will display the track info screen and Player Control Buttons.

  • To use Small View, click the small down arrow button on the top, right corner of the Player.

  • In Small View, click the up arrow to return to Full View. When you launch MUSICMATCH Jukebox, the Player will open in Full View.

Right-click on a Small View to access to Player controls such as Play, Stop, Pause, Equalizer, and more.


Full Player View

Menu Path: View/Full Player View

Full View (the default view when MUSICMATCH Jukebox is first opened), from the View menu, displays the full functionality of MUSICMATCH Jukebox, the track title, time and artist display screens, the Media Window, and the Playlist.

The Player will initially launch in Full View. You can choose Small View from the View menu, or click the down micro arrow [image] located above the Media Window.


My Library

Close

Show Music Library

Menu Path: View/My Library

Click the My Library button [image] or choose My Library from the View menu to open the Music Library.

A green musical note [image] in My Library indicates the track is Volume Leveled. For more information See Volume Leveling.


Skins Changing

Change Skin

Menu Path: View/Change Skin

Choose Change Skin from the View menu, to change the appearance of MUSICMATCH Jukebox.

  • From the Change Skin screen, you can select from a choice of skins which have been included with MUSICMATCH Jukebox. You may want to try them all and decide which look you like the best. To change the skin click on the description, then click OK. Tip

Also see:

Download skins


Skins Download

Download Skins

Menu Path: View/Download Skins

Internet connection required.

You may select this option to download new skins from the MUSICMATCH website.

  1. Go to the menu View/Download Skins.

  2. A new window will open to a special Skins pages on the Internet.

  3. Select a new Skin, and click the Download <skin name> link.

  4. The Skin will download and install automatically to MUSICMATCH Jukebox.

You may view and change MUSICMATCH Jukebox skins by selecting View/Change Skin. The Change Skin window will launch listing the titles of available skins. Highlight your choice, then click OK. The newly selected skin will appear on MUSICMATCH Jukebox.


Auto Arrange Components

Menu Path: View/Auto Arrange Components

Choose Auto Arrange Components from the View menu to arrange open, MUSICMATCH Jukebox windows in the following order:

  • Player

  • Music Library

  • Recorder


Always on Top

Menu Path: View/Always on Top
Quick Key: Ctrl + T

Choose Always on Top from the View menu so other open windows never hide MUSICMATCH Jukebox.

  • After you have created a Playlist, choose Small View so the program does not take up much space on your screen, and select Always on Top so you have easy access to the controls while you listen to your music.


Player Control Buttons

Use the control buttons to:

Increase and Decrease the Volume.

Play - Plays the current track highlighted in your Playlist.

Stop - Stops playing the song currently playing.

Pause - Pauses the currently playing track.

Previous - Moves back one track.

Next - Moves forward one track.

Record - Opens the Record window to record MP3 files from Music CDs

Buy CD - Purchase the track you're currently listening too by clicking the Buy CD button.

Up/Down Micro Arrow - Reduces the Jukebox to Small View.

Visualization control - Clicking the center, round button, allows you to choose a Visualization to configure and play. Clicking the left or right arrows moves between active Visualizations.

Media Window Detach - Detaches the Media Window to Full View, and back to normal view.


Play Order

Play Reordering

Menu Path: Options/Player/Play Reordering

Play Order determines the order in which the songs in your Playlist are played.

  • Go to the menu Options/Player/Play Reordering.

  • Album/Track Order plays tracks in the Playlist in the order they are on the CD.

  • Shuffled Order plays songs in your Playlist in a random order.

  • Repeat repeats the entire Playlist after completion.


MUSICMATCH Burner Plus supports “CD Text”. CD Text displays Artist, Track, and track number in CD players that support this technology. This is fairly new technology to many CD drive manufacturers, so not all will display artist or track names. Also, the standards by which text is displayed may be different between different manufacturers, creating a situation of text not being displayed as well. The text to be displayed comes from “Tags,” so be sure the music you are burning to audio CD is tagged correctly.

Create Music CDs (Burner Plus)

Create audio CDs that play in standard CD players.

Create a standard audio CD in two clicks

  1. Choose a Playlist to burn to audio CD.

  2. Click the Burn button [image] ( or [image] on some skins) on the Player.

  3. In the menu Options/Options/Drive, choose the drive to burn to.

  4. Click the Burn button [image] in the Burner Plus window.

Your CD will be created.

You can also add files from:

  • My Library

  • Windows Explorer

  • M3U files (Playlists)

  • Right-click any MP3, WAV or WMA file in Windows Explorer and choosing Send To > MUSICMATCH Burner Plus

  • Preview (listen to) tracks before burning to CD by clicking the Preview button [image] in Burner Plus. This may help you avoid burning the wrong version of a track.

  • As you add files the capacity indicator will turn green, indicating you have space on the CD. If the indicator turns red you have gone over capacity and you'll need to remove tracks, or use SmartSplit.

  • A note on "CD Text"

Remove files by unchecking the checkbox next to each track to be removed, or right-click on the file and chose Remove from the menu.

Also see:

Create MP3 CDs

Create data CDs

Create audio CDs (basic version)

Purchase MUSICMATCH Jukebox Plus


Create Radio Station (From My Library or Playlist)

MUSICMATCH Jukebox Plus Feature

Choose your favorite Artist from My Library or a Playlist and create a unique radio station based on that type of music, and music from artists with similar styles.

  1. Right-click on a track in My Library, or a Playlist, and select Create Radio Station...

  2. MUSICMATCH Jukebox will create an Internet connection, launch MUSICMATCH MX, and create and play your new station.

This feature requires you're a MUSICMATCH Jukebox Plus user, and have an active Internet connection. MUSICMATCH Radio MX subscribers will have the ability to listen in CD quality, and with no ads.


Submit CD Information

Menu Path: Options/Recorder/Send Album Info to CD Info

This feature allows you to upload information about a CD (artist, track names, album title, genre, etc.) to the CD Lookup service. The Recorder window must be open to utilize this feature.

  1. Place a CD in the drive and modify any of the Tag (track and/or artist information) in the recorder window.

  2. Select Options/Recorder/Submit CD Information.

  3. Add CD information and upload to the CD Information service. You may also access this feature by right clicking inside the Recorder screen.

Also see:

Tag Info


Music Library Menu

  • New Music Library

  • Open Music Library

  • Save Music Library

  • Clear Music Library

  • Export Music Library

  • Import Music Library

  • Add new tracks to Music Library

  • Remove Tracks

  • Edit Track Tags

  • Find Tracks in Music Library

  • Search and Add Tracks from All Drives

  • Prepare All Tracks for Volume Leveling

  • Preview Track

  • Add Tracks to Playlist

  • Play My Library

  • Music Library Settings


Search and Add songs

Search and Add Tracks from all Drives

Menu Path: Options/Music Library/Search and Add Tracks from All Drives

MUSICMATCH Jukebox will find music files on your PC hard drive, or all hard drives available.

  1. Go to the menu Options/Music Library/Search and Add Tracks From All Drives.

  2. In the Look In field, choose either a local hard drive to search, or a network drive (mapped drive names will be displayed), or choose All Drives to search both local and network drives for music files.

  3. Choose All folders, or click the Browse button to find a specific folder to find music in.

  4. Check the boxes to look for Windows Media files, or MP3 files.

  5. Click OK to start the search.

Files found will be added to the Music Library.

Also see:

Find


Preview Track

Menu Path: Options/Music Library/Preview Track

You can preview (listen too) an MP3 track prior to adding it to your Playlist.

  1. Highlight a track in the Music Library that you wish to preview.

  2. Click the Preview button [image] to the left of the highlighted track. The track will play, however will not be present in the Playlist.

  3. Press the Stop button on the Player to stop the preview.


Add Track to Playlist

Use any of the three methods for adding tracks from your Music Library

From the Music Library:

  • Double-click on a My Library track to add it to the Playlist.

  • Drag and drop a track from the Music Library into the Playlist.

  • Use the Open button to locate tracks on your computer, or other music libraries.

Or from the Desktop and Sub Folders:

  • Double click on an MP3 file to launch MUSICMATCH Jukebox and load that track into the Playlist.

  • Drag and drop MP3 files into an already open Playlist.

Also See:

Create Playlist

Save Playlist


Recorder Menu

  • Control

  • Format

  • Quality

  • Source

  • Prepare Track(s) for Volume Leveling

  • Submit CD Information

  • Settings


Recorder Control Buttons

Menu Path: Options/Recorder/Control

Rec - Click the Rec (Record) button to start recording from commercial music CDs to MP3 format.

Stop - Use the Stop button to stop the current recording session and clear your recording choices.

Cancel - Use the Cancel button to stop the current recording session, but not clear your recording choices.

Eject - Use the Eject button to eject the CD from your computer.

All - Use the All button to select All tracks from your CD to record.

None - Use the None button to unselect all tracks checked to record.

Refresh - Use the Refresh button to read your CD if you have inserted a new CD, or the CD information is not showing. (See CD Lookup and Tag Info).


Recording Format

Menu Path: Options/Recorder/Format

Before recording to digital file, choose the format to record to.

MP3 - The most popular and most supported.

MP3 Pro - The advanced version of MP3. Creates better sounding files at about half the file size of MP3.

WAV - Uncompressed file format creates high-quality files which are very large in size.

WMA - A Windows format that is available by downloading a plug-in from our website.

Also see:

Recorder

Recorder Quality Settings


Add New Features

Menu Path: Options/Add New Features

To download plug-ins for portable MP3 players or Visualizations, click Add New Features under the Options menu.

Learn about what Plug-ins and Visualizations are all about.

An Internet connection is required to add new features.


Update Software

Menu Path: Options/Update Software

This option allows you to update to the latest version of MUSICMATCH Jukebox when one is available on the internet.

  1. From the Options menu, choose Update Software.

  2. You are presented with the option to purchase MUSICMATCH Jukebox to get even more features, or to update the current version you already have. Select the option you prefer.

  3. If a newer version is available you'll see the software downloading files, installing them, then restarting MUSICMATCH Jukebox. It's all automatic!

If there is not a newer version available, a message will appear telling you so.

Your database of digital music files will not be affected by an update.

It is critical that you are not playing music, creating a music CD, creating music files, printing, or any other activity in MUSICMATCH Jukebox during this update!


Shop for Music

Menu Path: View/Buy CD Site

MUSICMATCH makes it easy to purchase CDs. Click on shopping cart [image] in the Player window, or go to Option>Shop for Music


Getting Started

Tutorial

Menu Path: Help/Tutorial

The first time you launch the program after installation , the Getting Started tutorial will start, which provides short lessons and tips for using MUSICMATCH jukebox. To view this information again, choose Tutorial from the Help menu.


Tip Of The Day

Menu Path: Help/Tip of the Day

Every time you start MUSICMATCH Jukebox you will be greeted with a new Tip of the Day. These tips are designed to help you discover new ways to use your MUSICMATCH Jukebox and make your usage more productive. You can access tips at any time by going to Help/Tip of the Day.

You have the option of turning the tips off by unchecking the box, "Show tips at startup."


Purchase

Menu Path: Help/Purchase Upgrade

Upgrade to MUSICMATCH Jukebox Plus for additional features like:

The ultimate in MP3 management | Plus | Basic
Play, Rip, Burn MP3s and CDs |  |
Transfer to portables |  |
Drag, Drop and Burn on CDs/DVDs |  |
SmartSplit CD burning |  |
Burn up to 24X with Plus |  |
Multi-session CD Burning |  |
Super tag downloaded tracks |  |
Record from vinyl and tapes |  |
Create CD Labels with borders |  |
Print 150 song titles on CDs |  |
Volume maximization and leveling |  |
Add sound enhancements to MP3s |  |
Create radio stations from Playlist |  |
Advanced Equalizer |  |
30-days Radio MX for free |  |
Free online tech support |  |

Obtain MUSICMATCH Jukebox and MX keys:

  • To upgrade from within the software:

  1. from the Help menu, choose Purchase Upgrade.

  2. Upon registering the program, you will receive an enable key, which will unlock your program. Please save this key for future installations

  • Purchase by Internet

Your personal and credit card information will be processed through the Secure Internet Commerce system and an enable Key will be generated for immediate upgrade. We accept Visa, Mastercard, Discover, American Express, Diners Club, Japanese Credit Bureau, and Carte Blanche.

  • Purchase By Phone 1-800-347-2566

To Upgrade by Phone, you may call our toll free number from North America. We offer 24 hour order processing by phone and our sales staff will be happy to assist you with upgrading to the Enhanced version of MUSICMATCH Jukebox.

  • Purchase by Mail

Purchase by Mail is the only option that will allow you to register your program without using a credit card. Choose the Purchase by Mail option and enter your personal information on the resulting page. Print, complete, and mail the form, with payment, to our corporate offices at:

MUSICMATCH

16935 W Bernardo Dr.
Ste. 270
San Diego, CA 92127
USA

You may send payment by check or money order. Checks and money orders must be drawn from a US bank and all funds must be in US$. Your Upgrade request will be processed the same day it is received and your enable Key will be emailed to you promptly. (If you send a check please allow extra time for funds to clear).

Also see:

Retrieve Lost Key

Enter Key


Registration

Registration Menu

  • User Registration Info

  • Retrieve Lost Key

  • Enter Key


Request Technical Support

Menu Path: Help/Request Technical Support

If you require technical support, choose Request Technical Support from the Help menu. This will open a form allowing you do describe your problem or question and upload diagnostic information for a technician to review. One of our technical support staff will contact you by email within 24 hours.

If you cannot access the menu Help/Request Technical Support, you can go to our website and fill out a request there, however response time may be longer.


Online Survey

Online Satisfaction Survey

Menu Path: Help/Online Satisfaction Survey

Most MUSICMATCH Jukebox enhancements are based on user input. We value your input and invite you to fill out our on-line survey. You can access the survey by clicking on the Help menu and selecting Survey.


Version

About MUSICMATCH Jukebox

Menu Path: Help/About MUSICMATCH Jukebox

At times you will need to know what Version of MUSICMATCH Jukebox you are running. Choose About MUSICMATCH Jukebox from the Help menu to find the complete version number.

Copyright, Registration Key and technology-partner information will also be found here.

All Help was designed and written by Miles Torres


Quick Key Mapping

Quick Keys allow you to control MUSICMATCH Jukebox with a couple of fast keystrokes. Following is a list of Quick Key functions associated with their mapping on the keyboard:

Function | Key Sequence
Play | Ctrl + P
Stop | Ctrl + S
Pause | Pause/Break
Jukebox Settings | Ctrl + Shift + S
Open Playlists | Ctrl + O
Make Playlist Active | Ctrl + F5
Open AutoDJ | Ctrl + D
Go to Previous Track | Alt + Left Arrow
Go to Next Track | Alt + Right Arrow
Increase Volume | Alt + Up Arrow
Decrease Volume | Alt + Down Arrow
Mute | Ctrl + M
Reduce to Mini View | Alt + Page Down
Open to Normal View | Alt + Page Up
Jukebox on top | Ctrl + T
Seek Backward | Alt + Shift + Left Arrow
Seek Forward | Alt + Shift + Right Arrow


Troubleshooting Player

Menu Path:

My music has stopped playing

If your computer is set to go into sleep mode after a set amount of time, MUSICMATCH Jukebox will stop play during sleep mode. To restart, click the Play button on the Player. To prevent this from happening, turn off sleep mode by right-clicking on the Windows desktop, and selecting Properties.

Also see:


Troubleshooting Recorder

General Information: To maximize MUSICMATCH Jukebox features, you must have sufficient processing power (300MHz or greater) and have a good CD-ROM drive. About 25% of the drives currently on the market do not support digital audio extraction. You may need to use the analog option if you have one of these drives. For a good listing of drives which are able to record in digital, please see our site.

General recording problems: Recording capability is influenced by two factors: Your CD-ROM drive and your system's processing power. For best recording performance, in any mode:

  • Avoid simultaneously running other applications that would drain the CPU’s power (graphics programs, scanners, other compressors, etc.)

  • Avoid simultaneously running other applications, which are writing to the hard drive.

  • Certain configurations, which cause the operating system to crash, such as low memory or many open windows, will also affect recording quality.

Program will not record in digital mode: Your drive is either unable to extract digital information, or is unable to accurately seek the digital information and producing too much jitter. Most likely you will need to use analog mode. The program will automatically switch to analog if this is the case.

  • Occasionally a drive will record in digital and then other times it will fail. This is due to the quality of the CD being recorded.

  • If you have a borderline drive for digital recording, and your songs do not sound very good, it is best to use the analog mode.

  • Make sure you have a CD in the drive during first program initialization.

Recording process will not begin: Make sure your Multimedia CD-ROM player is not running.

Track recorded from CD-ROM records in analog, but when played, there is no sound: Check all volume settings to make sure none are muted.

Song sounds warbled at times: This happens when there is an application running during recording which requires a large amount of processing power. Typical conflicts are any graphics program, including a screensaver, and all scanners. These applications will also warble a song that happens to be playing (although it will not affect that file permanently).

Song speeds up and slows during play: this occurs in analog mode when you have insufficient processing power or memory. To reduce or eliminate this effect, you should close all other applications during recording.


Enter Key

MUSICMATCH Path: Help/Registration/Enter Key

If you ever need to reinstall the program or install on a new computer, you will need to re-enter the Key you received when you upgraded or purchased from a retail store.

To enter the Key once the program is installed:

  1. Choose Help/Registration/Enter Key.

  2. Enter your Key in the space provided to restore your program’s full-featured status.

Please keep in mind that there are no letter “O”s, only the number zero, in the Key number, if you will be typing it in.

Copying and pasting the Key into the Registration field can avoid any mistyped characters.

If you no longer have your enable Key, choose the menu Help/Registration/ Retrieve Lost Key to obtain a Key for your program.


Retrieve Lost Key

Menu Path: Help/Registration/Retrieve Lost Key

If you need to reinstall the program or have another computer you wish to install MUSICMATCH Jukebox on, you will need an enable Key.

If you no longer have the enable Key that you initially received:

  1. Choose Retrieve Lost Key from the Help/Registration menu to obtain another Key.

  2. Your web browser will launch and request some basic information - your name, email address, and postal code and last four digits of the credit card used at time of purchase. This information must match the information given at the time of purchase.

  3. Click the Send Request button.

  4. If you are confirmed as a registered user of MUSICMATCH Jukebox based on the information you provided, an enable Key will be emailed to you immediately.

  5. Enter the key under the menu Help/Registration/Enter Key.

Also see:

Enter Key

Purchase


Customer_Service

Internet

Contact us through the web. We have many forms in place for you to easily reach the correct department.

Email

If you would like to send us your comments or suggestions for future enhancements, please use our Customer Support website. Your input is greatly appreciated, and reviewed daily.

Mail (Regular)

MUSICMATCH
16935 W Bernardo Dr.
Suite 270
San Diego, CA 92127
USA


Technical Support

Menu Path: Help/Request Technical Support

If you are unable to resolve your technical problem using these help files, the FAQ's, or the User Guides on-line, choose Request Technical Support from the Help menu.

This will launch a dialog requesting you to upload your diagnostic information. This diagnostic log will supply the technician with the information needed to determine what the problem is. Allowing this information to be uploaded initially will speed up the Technical Support process.

Choosing Request Technical Support will also launch your web browser to a form where you can provide a detailed explanation of the problem you are encountering. A MUSICMATCH technician will reply within 48 hours.

Additionally, you may use our on-line form.


Advanced Special Effects

Menu Path: Options/Settings/Recorder/Advanced

Fade In / Fade Out

For smoother more professional results in your recording, try fading in to and out of tracks.

  1. Go to Options/Settings/Recorder, and click the Advanced button.

The fade in/out will be recorded into the music (mp3, wav, or Window Media) file, therefore you may want to adjust the fade levels from track to track. Also, make a copy of the original file in case you don't like the results.

  2. In the Fade In field, type in the number of seconds you would like to fade into the track.

  3. In the Fade Out field, enter the number of seconds to fade out of a track.

Fade times are measured in seconds. As an example; if you enter in a fade in time of five seconds, the start of the song will go from no sound to full sound in five seconds. Compensate for songs that start or end quickly.

  • This feature is not available when using the Line-In, Mic-In or Mixer recording source.

Track Offset

When recording a track, recording will start where the track data starts, however that is not always where the music starts. Because of this there might be noises like pops, or clicks before the music even starts, or just too much 'dead' time, taking up valuable hard drive space.

To help control this use Track Offset to advance the record start time slightly. Enter in the number of seconds to advance when recording starts.

Since Track Offset is measured in seconds it will affect the length of the recorded track.

Also see:

Volume Leveling

DFX


Auto Configuration

Menu Path: Options/Settings/Recorder/Advanced

Short / Medium / Long

Auto Configure should be used with any change of CD-R or CD-RW hardware, and can be found in the Options/Settings/Recorder/Advanced menu.

In order to configure the drive, MUSICMATCH samples data from the audio CD that is in the CD-ROM drive. Short, Medium, and Long represent the length of the sampled data. Some drives can be configured using only a small sample of data.

Note

Generally, the medium setting, which is the default, will pick-up most drives. Occasionally, a drive will not be configured using a medium sample length. In these cases the user will need to manually set the Auto configuration length to Long and retry the configuration.


Auto Song Detect

Menu Path: Options/Settings/Recorder/Advanced

Use Auto Song Detect when recording from an outside source like a tape recorder or vinyl album. This setting is useful to detect the end of songs in order to create individual MP3 files of each song.

Gap Length - Determines how long a pause MUSICMATCH Jukebox should listen for after a song has ended, and the beginning of the next song. On most vinyl LPs and tapes it's about 1.5 seconds, or about 1500ms. You might want to cut this amount in half (750ms) to start testing, then go up from there. If the Jukebox hears a 750ms gap in the song it will assume the track is over and start a new file. You may have to adjust this setting to fit your specific situation.

Gap Level - Tells MUSICMATCH Jukebox to listen for a certain volume level that helps determine when the track is over. Assume that while a track is playing its "volume", or amplitude is 100% (This does not mean the volume control has to be turned up to maximum. The volume control can be at minimum, however the Jukebox will still hear the music, and will recognize the loudness, or volume of the track as 100%). When the track has stopped playing, the volume might be only 10% because the LP or Tape will still produce 'noise' from the surface of the actual tape or LP. 10% is a safe setting for this, however you may have to adjust this setting to fit your specific situation.


AutoDJ Tip1

Exact Playlist Times

By entering in a decimal point before the number entered you can create Playlists of only fractions of a full hour. If you type in '.5' a Playlist of .5 hrs (half an hour, or 30 minutes) will be created. You can also create hours with fractions of hours as well. If you enter in '1.5' a Playlist of 1.5 hrs (one and a half hours, or 90 minutes) will be created.

BACK


AutoDJ Tip2

Buttons

  • The round buttons are called Radio buttons. Only one Radio button can be selected at one time.

  • The small boxes are called Check boxes. You can select multiple Check boxes.

BACK


AutoDJ Tip3

"And" & "And Not" buttons

The And/And Not feature allows you to either include or exclude that category in your Playlist.

  • By selecting "And", you are telling the jukebox to look only for songs within the category selected.

  • By selecting "And Not", you are telling the jukebox to exclude songs from this category.

Using the previous example, if you choose "And Not" and "Party" for the third criteria, MUSICMATCH Jukebox would select all your classic rock titles with an excellent rating which you have listed as appropriate for situations other than parties. Thus, it would select "Dinner" excellent/classic rock, "Romantic" excellent/classic rock, "Dance" excellent/classic rock, etc.

BACK


Block

Block Size

Menu Path: Options/Settings/Recorder/Advanced

This value can be increased up to 100 to improve jitter and speed problems in digital recording


CD Lookup

Menu Path: Options/Settings/CD Lookup Connectivity

CD Lookup is a database comprised of thousands of artist, album, and track titles. When you insert a CD in your CD-ROM drive to record to digital file, and you have an Internet connection, MUSICMATCH Jukebox will attempt to import all title, artist, and track data into the Recorder screen. This information will cross over to the Music Library upon recording completion.

If CD Lookup does not return any information, your track titles will be listed as Track 1, Track 2 and so on. The most common reason for this being that the information on that CD is not in the CD Lookup database, or your Internet connection has failed.

CD Lookup Settings

  • Enable CD Lookup service - Checking this box enables the CD Lookup service, which looks up artist and track information for you before recording tracks to digital files.

  • Timeout Limit - Sets an acceptable time (user defined) that MUSICMATCH should query CD Lookup before it "gives up." This might occur of your Internet connection is not working properly. Enter in a number of seconds that you feel is reasonable. MUSICMATCH recommends a minimum of 35 seconds for this setting.

  • Enabled Deferred CD Lookup service - CD Lookup will be deferred until you're connected to the Internet. for more information on Deferred CD Lookup, click here.

  • Prompt to submit CD information when not found - Gives the option to enter CD information, then upload it to our servers so that it may be available for future use.

  • Enable Proxy - Checking this box enables MUSICMATCH Jukebox to work behind a firewall. (Firewalls separate and protect networks and workstations from unauthorized users, and extra Internet traffic).

Proxy Server - This is an I.P. address or URL that the firewall resides at. Enter in the I.P. or URL in the space provided. Often this information is available from your System Administrator.

Port - This is a number that the firewall assigns. Enter in the port number in the space provided. Often this information is available from your System Administrator.

  • Proxy Authentication - Checking this box enables you to enter in a user name and password, which are often needed to work with firewalls. User names and passwords are set up by your System Administrator.

User Name - Enter in the user name you have been assigned by your System Administrator.

Password - Enter in the password you have been assigned by your System Administrator.

Also See:

Recorder

Tag Info


Change Text Size

Menu Path: Options/Change Text Size

MUSICMATCH Jukebox has the ability to change the size of the text on the interface. We recommend that you keep the default text size.

Choose Options/Change Text Size and select one of the options available in the pull-down menu.


Channels

Menu Path: Options/Settings/Recorder/Advanced

Stereo - All recordings, regardless of compression rate, will be encoded with dual channel, stereophonic sound - (default). Recordings under 24kbps may result in a 'mono' (single channel) recording.

Mono - You may elect to record with a single channel, monaurally. This option is generally selected at expense of sound quality and depth in order to reduce MP3 file size. You can select this option from Advanced in the Recorder settings screen.

Also See:

Recorder Settings


Create Data CDs

Burner-Plus data CDs

MUSICMATCH Jukebox Plus feature

MUSICMATCH Jukebox Burner Plus helps you manage your music and data by burning files to CD-R, CD-RW and DVD-R/DVD-RW* for safe keeping and portability. Photos, videos, graphics, and data such as word processing documents, etc. can be burned to various media types using MUSICMATCH Jukebox Plus

To use Burner Plus, a CD-R, CD-RW, DVD-R, or DVD-RW drive needs to be installed on your computer. MUSICMATCH supports many drives on the market, however if you have problems using this feature you may be using a drive that is not supported.

Creating Data disks.

  1. Open Burner Plus by clicking the Burn button [image] on the Player.

  2. Under Options/Options/Drive, choose the drive to burn to. This could be a CD-R/RW or DVD-R/RW* drive. Tip

  3. Click the Data CD button

  4. Click the Add button [image] and chose:

    1. My Computer to add any music or data file. Find the files to add and click the Add button.

    2. Playlist to add the contents of one or more Playlists.

    3. Add New Disk to add another disk layout to begin adding files to.

  • You can also drag and drop files from My Library or Windows Explorer right into the Burner Plus window.

  • You can also right-click on any file from Windows and choose, "Burn with MUSICMATCH Jukebox."

  5. Once files are added, click the Burn button [image] to create the disk.

As you add files the capacity indicator will turn green, indicating you have space on the CD. If the indicator turns red you have gone over capacity and you'll need to remove tracks, or use SmartSplit.

Remove files by unchecking the checkbox next to each track to be removed, or right-click on the file and chose Remove from the menu.

*DVD-R/RW media is used for storing data files only. MUSICMATCH does not create DVD-player enabled DVDs. You can burn all types of files including movies to DVD media, however they will only be readable by similar DVD-R/RW drives installed on computers.

Also see:

MUSICMATCH Burner Plus

Multisession CDs

Creating Music CDs

Create MP3 CDs

Saving Projects

Create music CDs (basic version)

Create CD media-options

Purchase MUSICMATCH Jukebox Plus


Create MP3, WAV, or WMA files

  • For creating audio files, see Recorder

  • For sound quality issues, see Recorder or Maximum Bandwidth


Create MP3 CDs (Burner Plus)

MP3 audio CDs

MP3 audio CDs play in MP3-capable CD players, or on computer systems that have MUSICMATCH Jukebox installed.

  1. Choose a Playlist to burn to MP3 CD and click the Burn [image] button . Tip

  2. Chose the MP3 audio CD button [image] in the Burner Plus window.

  3. Click the Burn [image] button to begin.

MP3s burned to MP3 CD can be organized into folders such as Artist, Album, Track Name, Genre, Mood, or Release year. This is convenient if you have many MP3 files and need an organized way to store them to CD.

After creating your MP3 CD layout (the tracks you're burning to CD) go to the menu Options > Settings, then the MP3 Tab.

Under Automatic folder creation (using tags), click Modify, and chose the Tags that folders should be created from.

MP3 audio CDs do not play on most standard CD players, however will play on computers systems that recognize the MP3 file format, and MP3-capable home and auto CD players.


Create Playlist Tip 1

Create Playlist

Back


DAE Speed

Menu Path: Options/Settings/Recorder/Advanced

If your song files sound like they are playing too fast, it is usually because your drive is unable to keep up with the recording process. This occurs in less powerful processors.

Changing the speed setting to 4 (4x recording speed) will generally remedy the problem. If not, try 2 and then 1. (1 equaling real-time recording, or recording at the actual play speed).


Delayed Recording

Menu Path: Options/Settings/Recorder/Delayed Record

The Delayed Recording feature works much like a VCR. When used in conjunction with Line In recording you can record, as an example, a radio program scheduled for a specific time. Use the Delayed Recording feature to record and play the program back later.

  1. Go to the Options/Settings/Recorder menu, and click the Delayed Record button.

  2. Determine the recording Start time by choosing either to start immediately, after a specified number of seconds, or a specific time. When setting the record time, you must do so in the format specified, i.e. mm/dd/yyyy hh:mm:ss Important Note: Use military time when specifying an hour, i.e. NOT 4pm, but 16:00.

  3. Determine the recording’s length the same way within the Stop dialog. Click OK to save your settings and plug your radio output into Line In on your sound card.

  4. Be sure that the recording source is on!

  5. Click the Record button on the Recorder. The timer will start once Record is pressed.


Diagnostic Help

CD-R Diagnostic Help

(Note: For best results when creating CDs for use on conventional CD players, try to use commercial, "name brand" CD-R media specifically designed for digital audio. This will ensure compatibility with the highest number of CD players. Generic CD-R media may not work properly on some conventional, portable or car CD players. Also, MUSICMATCH Jukebox supports standard 650MB, 74min CD-R media, and 700MB, 80 minute CDs . MUSICMATCH Jukebox will create CDs on both CD-R and CD-RW drives.

In order to create CDs with MUSICMATCH Jukebox you must:

  1. Use a CD-R that is supported by MUSICMATCH Jukebox.

  2. Have a properly installed CD-R on your system (hardware and software, including ASPI drivers).

If the above criteria is met, and you are still experiencing CD-R errors when trying to create a CD from within the MUSICMATCH Jukebox Playlist using the CD-R button, try the following to maximize functionality and reliability prior to starting to "Create CD" process:

  • Reduce the speed to 1X (selectable from within the CD-R button and Options/Speed).

  • Select Use hard drive cache (selectable from within the CD-R Options button).

  • Disable Cache (selectable from within Options/Cache).

  • Turn off auto insert notification (Windows system setting).

  • Turn off activation of screen saver (Windows system setting).

  • Turn off activation of sleep mode if applicable (Windows system setting).


Digital Rights Management

Menu Path: Options/Settings/Recorder/Security

MUSICMATCH Jukebox supports Windows Media Technologies DRM from Microsoft.

The MS WMT solution provides simple rights management capabilities for vending content over the Internet in an encrypted file format. This solution packages and encrypts the media files by locking them with a "key." Consumers need to obtain a separate license containing the key to play a packaged media file with the player. Media files and licenses are stored and managed separately.

To activate DRM:

  • Go to the menu Options/Settings/Recorder, and click the Security button.

  • Fill in all fields, then click the Enable Digital Rights Management button.

  • Once selected, you can then select weather or not to allow broadcasting (electronic distribution) of your music file, or make it downloadable to a portable MP3 device.


Tracks Directory

Menu Path: Options/Settings/Recorder/Tracks Directory

Select the location where your recorded song files will be saved.

  1. Go to the menu Options/Settings/Recorder, and click the Tracks Directory button.

  2. Type in the path you'd like, or click the browse button to locate the correct path name.

  3. Click OK to finish.

The default directories for each operating system are:

  • Win 98/ME - C:\My Documents\My Music.

  • Win NT - C:\WinNT\Profiles\*Username*\Personal

  • Win 2000/XP - C:\Documents and Settings\*User*\My Documents\My Music

Also see:

Name Song File


Directory Information

Menu Path: Options/Settings/Recorder/Tracks Directory

This information is specific to your system and determines how much drive space is available to hold music files.

Also see:

Tracks Directory


Display Settings

Menu Path: Options/Settings/Display

Use display settings to adjust how MUSICMATCH displays text and CD cover art.

Album Art

Based on your Tagged tracks, MUSICMATCH can find and display the CD cover art for your tracks. Checking the box next to, Look up album art automatically if not present, enables this feature. CD art that is displayed is not permanent, it will only be displayed during the track play.

MUSICMATCH Wallpaper

By upgrading to MUSICMATCH Jukebox Plus, MUSICMATCH can synchronize your Windows wallpaper to the CD cover art for each MP3, WAV, or MUSICMATCH MX track you play.

Scroll the track title in the Windows taskbar while playing

The taskbar will scroll Artist and Track names if this option is checked, and the tracks are tagged.


Edit Menu

  • Playlist Track Tags

  • Supertag Playlist Track(s)

  • Copy Art to clipboard

  • Paste / Tag Art from Clipboard Ctrl+V

  • Select All in Playlist

  • Clear Playlist


End Of Recording Notifications

Menu Path: Options/Settings/Recorder/Advanced

Play Sound when done - Will produce a beep when the recording process is finished.

Eject CD when done - Will eject the CD just recorded when the recording process is complete.

Only notify if all tracks selected - Will only produce a beep if all tracks selected were recorded.


File Menu

  • Open

  • Open Music Library

  • Add New Tracks to Music Library

  • Watch Folders

  • Convert Files

  • Export Playlist Tracks

  • Download Files to Portable Devices

  • Create CD from Playlist

  • Print

  • Exit


Folder View

Change the Music Library to a Folder View for viewing and sorting your music tracks by Album, Album Art, Artist, Genre, Mood, Preference, Tempo, Year and music streams.

  1. Click the Folder icon [image] on the View By column. A drop down menu will appear.

  2. Select a category to view the Music Library by. MUSICMATCH Music Library will be sorted by that option.

If you see a plus sign (+) next to a folder, you can expand that folder to reveal more music.

If you see a minus sign ( - ) then that folder and all its contents is fully expanded.


General Settings

By checking the box next to each option you can use MUSICMATCH Jukebox as the default (regular) player for the following music file formats.

Windows Media Files

M3U

MP3

Music CDs

Secure Music

WAV

Occasionally, installing other applications will cause the file association (in other words, the program to play a particular type of file, like MP3s) to change from MUSICMATCH Jukebox. If you'd like to control this through MUSICMATCH Jukebox you have 3 options:

Reclaim associations without asking - Recognizes that another application has claimed the file type and MUSICMATCH Jukebox will automatically claim it back.

Ask before reclaiming associations - Will as you if you'd like MUSICMATCH to keep the association before a change is made.

Never reclaim associations - Allows any program to claim your digital music. (Not recommended)

By checking the box next to each option, When double-clicking on a music file on your hard drive, you can elect to have it:

Add to Music Library

Add to Playlist

Checking both will add to both locations.

By checking the box next to each option, When you download a music file from the Internet you can have it:

Add to Music Library

Add to Playlist

Confirm before downloading

(Internet connection required).

Checking allows for these automated tasks to occur:

Periodically check for updated versions of MUSICMATCH Jukebox - will look to the MUSICMATCH server for the newest version of MUSICMATCH Jukebox and give you the option to update your program.

Upload user preference information based on listening profile - See MUSICMATCH Guide for a complete explanation.

General Settings

Menu Path: Options/Settings/General

Use General Setting to adjust common features in MUSICMATCH Jukebox.

  • Use MUSICMATCH Jukebox as the default player for

  • When reclaiming media files

  • When double clicking local music files

  • When downloading music files from the web

  • Permission to communicate with MUSICMATCH Jukebox server


Help Menu

  • MUSICMATCH Jukebox Help

  • Tutorial

  • Getting Started

  • Tip Of The Day

  • Additional Online Help

  • Purchase Upgrade

  • Registration

  • Online Music

  • Request Technical Support

  • Online Satisfaction Survey

  • About MUSICMATCH Jukebox


Jewel Case Example pic

BACK


Make Sub-Path Using

Menu Path: Options/Settings/Recorder/Tracks Directory

If your tracks are properly Tagged, MUSICMATCH Jukebox will create sub-folders named by Artist name, album name, or both when recording from music CD to digital music file.

  • Check the Artist box to name all subfolders by the name of the Artist in the track.

  • Check the Album box to name all subfolders by the Album name.

  • Check both boxes to name the first subfolder by the Artist, then the secondary subfolder by Album.

Also see:

Name Track File

CD Lookup


Make Track Clips

Menu Path: Options/Settings/Recorder

A track-clip is a segment of a song. Use track clips to send to others to sample, post on a website, or help you manage your music collection.

To make a track clip:

  • Check the Enable box in the Recorder Settings screen under Make Track Clips.

  • Start at - Determines the recording starting point of your clip. If you want your clip to start at the 60 second point in a song, type in 60 in the Start at field.

  • Length - Defines the total length of the clip. The clip will record for the amount of seconds you enter in the Length field.


Manual Track Info

If CD Lookup does not return track info for your CD, you can manually enter the information.

  1. In the Recorder window, click on the Track name (typically 'Track 1', 2, 3 etc...) next to the check box. Once highlighted, the cursor will blink on the right side of the highlighted track.

  2. Hit the Delete key on your keyboard.

  3. Type in the Track name in the now empty track field.

  4. Hit Enter. The name you typed will be saved and the next track will be highlighted and ready to edit.

To change the Artist Name or Album Name in the Recorder display window use the same steps as above, clicking on either the Artist Name or Album Name.

Copyright protection

Use the same steps as above however when it's time to enter in a symbol (typically at the end of the track name) use the following ASCII codes to do so:

Hold down the Alt key on the keyboard while entering in the following number sets (enter the numbers only)

  • 0174 (®)

  • 0169 (©)

  • 0153 (™)

Also see:

Tag Info


Max-Mismatch

Menu Path: Options/Settings/Recorder/Advanced

This value can be increased to 255 when a recording is experiencing poor quality due to jitter and/or inconsistent speed. A higher value in this field means a greater likelihood that MUSICMATCH Jukebox can stitch together a group of bad blocks.


Maximum Bandwidth

Menu path: Options/Settings/Recorder/Advanced

Bandwidth specifies the range of frequencies allowed into an MP3 file. The human ear can hear anywhere from 20Hz to 22kHz, and varies from person to person. However, a "normal" human ear can only hear up to 16kHz. If you want higher frequencies, as are often found in classical music, then adjust the slider to a higher bandwidth. The only tradeoff may be more audio artifacts (sounds such as scratches or other surface imperfections) at bandwidth levels over 16kHz.

Also see:

Recorder - To learn about other recording quality issues.


Media Window tip 1

Media Window Attached

Small View

Media Window Detached

Back


Menus

  • File

  • Edit

  • View

  • Options

  • Help


Multipass

Menu Path: Options/Settings/Recorder/Advanced

If you are experiencing considerable jitter, even with error correction on, try changing this setting to On. This will cause MUSICMATCH Jukebox to read the track multiple times, increasing the chance for a successful recording, but also increasing the recording time.


Multisession CD

Multisession allows your CD-R or CD-RW drive to continue writing to CD-R or CD-RW media that already has information on it as long as its session was not "closed". (This feature is for data and MP3 CDs only, not audio CDs).

  • When you insert a new piece of CD-RW media into your CD-R drive you'll be able to write to it as normal.

  • If you insert a previously written to CD-RW disk, you'll see, in the right-hand corner of the burner window the word, "Imported."

"Imported" means that (1) the CD is in Data or MP3 mode, and (2) you can write more data to the disk before closing it.

When you choose to append to CD-R/RW media the true size of the inserted media will be shown, including any existing data. Blue indicates existing data (mainly for use with multisession burns), green/red indicate space to be added to the media. Green is used when the proposed additions fit in the remaining free space. Red is used when the proposed additions will not fit on the disc. If red is present simply remove some of the files to be burned.

After you've perfected the data list to be burned, click the Burn button to begin.

Also see:

Create music, MP3 and Data CDs


Music Library Button

To open the Music Library click on the My Library button [image], or select the menu View/My Library.


Music Security

To find out more about music security and protecting the rights of artists, please see Digital Rights Management.


MUSICMATCH CD Labeling Kit

Feature

MMJB Plus

Super Printing

Print Music Library

Print Playlist

Trading card, Book mark, Business card, album art mosaic formats

Automatic MMJB Playlist import

Compatible with most major CD label brands

Automatically import CD cover art to create collages

Print up to 150 songs per label

Drag-n-drop editing of all CD label elements

Over 3000 different professionally designed backgrounds

Over 2000 cool clip art images

Eye-catching text effects

Interactive SmartDesigns to allow one-click creativity

Full editing and layout tool suite

Automatic list numbering tool

Create and save your own printing templates

Supports BMP, JPEG, TIF, PNG, PCX, WMF, EPS graphic formats

Full-faced CD Label applicator

Twenty full-faced matte labels

MUSICMATCH CD Labeling Kit

Purchase CD Labeling Kit

Quickly design and print your own custom CD labels and jewel case inserts with the integrated MUSICMATCH CD Labeler Kit.

  • Works seamlessly with MUSICMATCH Jukebox

  • Automatically imports song information.

The MUSICMATCH CD Labeler Kit does it all!

Print Full-faced CDs, Standard CDs, Mini-CDs, and CD Hub caps. The Kit includes software templates, labels, jewel case inserts and a plastic label applicator.

Works with almost ALL brands of labels

This Kit is the only CD labeling software designed to work with almost all brands of CD labels and jewel case inserts, including Avery, Memorex, CD Stomper, NEATO, Stick-It and many others.

Includes extensive background and clip art librariesThe Kit features a boatload of incredible backgrounds, including creative textures, vibrant photographs and wild gradients. The library includes 3,000 backgrounds and 2,000 Clip art images.

  • Compare

Also see:

Print Jewel case inserts and labels


Mute while recording

Menu Path:

Turns volume off during the recording process. This help save computer resources, and may help create a better quality music file.


Name Track File Using

Naming Track Files

Menu Path: Options/Settings/Recorder/Tracks Directory

It's easier to find music files when they are named in a way that makes sense to you.

You can choose to name your song files using:

Track Number
Track Title
Album title
Artist name

They will be stored in the Directory for New Tracks.

Example: If Sting has a new Album out called A Brand New Day, and Track 02 is Desert Rose, then you could name this file:

  • Sting-Brand New Day-Desert Rose-02.mp3

  • Sting-Desert Rose-Brand New Day.mp3

  • Desert Rose-Sting.mp3

... Or any combination of the available options.

  1. Go to Options/Settings/Recorder, and click the Tracks Directory button.

  2. In the Name Track Files Using box:

  3. Arrange the options under Name Track File Using so they are in the order you want your files named by:

    1. Check the box next to one of the naming options.

    2. Click the UP or DOWN arrows on the right to move the option to the front of the file name (top), or a subsequent position.

  4. Now check the boxes that you want to name your files by. You can use one option, or all four.

  5. In the Separator field, type in how you'd like to separate each option in the file name. We recommend that you use a dash ( - ), a space ( ), or an underscore ( _ ).

  6. Click OK to complete.

As you select each naming option and separator, you can see an example of how the file will be named in the Sample Path section.

Test out different combinations on your system and find the combination that works best for you.

Customizing the naming of your song files will not affect how they are displayed in your Music Library. (Tagging)

Also see:

Make sub path


Optional WMA Download

The Windows Media Audio format (WMA) is now an optional plug-in. Go to the menu Options/Add New Features where a web page will open to the plug-in you need.


Options Menu

  • Player

  • Playlist

  • Music Library

  • Recorder

  • Online Music

  • Add New Features

  • Get Music Recommendations

  • Update Software

  • Shop for Music

  • Shop for music gear

  • Settings


Overlap

Menu Path: Options/Settings/Recorder/Advanced

This value can be increased to 10 to improve the effects of "Jitter" in digital recording.

Overlap collects additional frames before and after a block of data to ensure that each block can be put together correctly. Typically if you hear pops, clicks, jitter or other artifacts in your music (and assuming it's not from a badly scratched CD), Overlap can help smooth out these problems.


Play Control Menu

  • Previous

  • Record

  • Play

  • Pause

  • Stop

  • Next

  • Seek Backward

  • Seek Forward

  • Skip Back Songs

  • Skip Forward Songs

  • Increase Volume

  • Decrease Volume

Also See:

Quick Keys


Play Cycle

Play Cycle Menu

Once - Plays the current Playlist once.

Repeat - Repeats the current Playlist until you Stop, or Clear it.


Player Menu

  • Play Control

  • Play Cycle

  • Play Reordering

  • Volume Leveling

  • Equalizer

  • Settings


Playlist Menu

  • Open Music

  • AutoDJ

  • Save Playlist

  • Clear Playlist

  • Shuffle

  • Reorder by Album/Track

  • Repeat Playlist

  • Prepare Track(s) for Volume Leveling

  • Create CD from Playlist

  • Create Radio Station from Playlist

  • Print Playlist

  • Submit CD Information


Portable Device - Options

Messages - Resets messages to be shown again if you have checked the boxes to not show messages.

About - Gives general product information, including Version number which may be needed by customer support if asked for.

Download Settings

Apply current digital sound enhancements - If you're using DFX or equalizer settings to enhance your music, checking this box transfers those settings, for each song enhanced, to your portable device.

Apply Volume Leveling - Applies Volume Leveling to every song downloaded to the device. To learn more about Volume Leveling, click here.

Resample Rates - Change the bit rate (file quality) while it's downloading to your portable device. This could help save memory on the device, allowing you to add more music to it. Move the slider up or down to determine the bitrate which files will be transferred to the portable device. (this option may not work on all players).

Complete library synchronization - Will add all tracks from your MUSICMATCH Jukebox Music Library to the portable device. The amount of files downloaded is limited to the amount of memory installed on the device.

Selected playlist synchronization - Will download each playlist selected from the box below. To learn about creating playlists, click here.

Content Deletions - Ignore all content deletions - Select this option to avoid removing any files, music or data, from your portable device when synchronization begins.

Automatically synchronize on device connection - When selected will perform a library or playlist synchronization when the portable device is connected to your computer.

Portable Device Options

Portable device options allow you to change download, synchronization, and sound-quality options.

Tabs

  • General

  • Audio

  • Synchronization


Portable Device - Removing files from

Removing Files from Portable Devices

Menu Path: File>Send to Portable Device

There are two ways to remove files from your portable device:

  1. Highlight the track(s) to remove, right-click on them, and choose Remove from the drop-down list.

  2. Highlight the track(s) to remove, and click the Remove button

As you remove files you can view the memory change at the bottom of the Portable Device Manager window.

Also see:

Add

Reformat Device


Portable Devices - Reformatting

Formatting Portable Devices

To clear all music or data* from a portable device, you can use the Reformat Device command to erase everything.

  1. Select the device to format, then right-click.

  2. Choose the Reformat Device option in the drop-down menu.

  3. Choose Yes to begin the reformat.

*This does erase everything on the device. If there are important songs or data files you wish to keep, do not use this option. Reformatting does not affect your PC.

Also see:

Remove


Processing_Level

Menu Path: Options/Settings/Recorder/Advanced

The Fraunhofer Encoder has the ability to give you excellent digital audio recordings at different recording speeds.

MUSICMATCH Jukebox defaults to Normal. You may also choose the High or Very High settings. You may use these settings in any combination of compression modes.

Very High - Produces the highest sound quality at the slowest recording time (kbps), and takes the longest to record.

High - Produces better sound quality than Normal, and takes longer to record.

The use of the High or Very High settings will not affect your file sizes.

”MPEG Layer-3 audio coding technology licensed by Fraunhofer IIS http://www.iis.fhg.de/audio/ ”


Projects saving

Saving Projects

Menu Path:

Saving Projects

Sometimes you may spend considerable time getting a CD contents and settings, just right, or it may need additional effort later on. Saving your project preserves the work you've done and allows you recall your project at a later time.

  1. From the menu Options, click Project, then Save.

  2. Name your project, then click the Save button.

To recall saved projects

  1. From the menu Options, click Project, then Open

  2. Locate your project then click Open

Also see:

Create music, MP3, and Data CDs


Recorder Notifications

End of Recording Notifications

Menu path: Options/Settings/Recorder/Advanced

After recording your audio CDs to MP3, WAV or WMA, MUSICMATCH Jukebox can inform you your recording is complete 3 different ways.

  1. Play sound when done - Will play a sound you define once recording has completed.

  2. Eject CD when done - Will open the CD player and eject the CD.

  3. Only notify if all tracks selected - Will beep only if you've selected all tracks in the Recorder window.


Recorder Quality Settings

  • mp3PRO CD Transparency (96 kbps)

  • MP3 (64 kbps with mp3PRO, 128 kbps standard MP3) Creates an MP3 file equal to CD quality sound. For this setting, 1 minute of music will equal approximately 600k of data using mp3PRO, or 1MB of data using standard MP3.

  • Windows Media (64 kbps NOTE )Creates a Windows Media file equal to CD quality sound. For this setting 1 minute of music will equal approximately 750 k of disk space.

  • WAV (uncompressed 1:1 compression ratio) Uses no compression is equal to CD quality sound. For this setting, 1 minute of music will equal approximate 10MB of disk space.

  • MP3 (96 kbps using standard MP3) Creates an MP3 file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 300k of data using mp3PRO, or 700k of data using standard MP3.

  • Windows Media (48 kbps NOTE) Creates a Windows Media file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 700k of disk space.

  • MP3 ( 40 kbps using MP3 Pro, 64 kbps using standard MP3) Creates an MP3 file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space.

  • Windows Media (32 kbps NOTE) Creates a Windows Media file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space

Important Note:

Tracks recorded below 24kbps may record in mono, not stereo.

  • MP3 VBR - Variable Bit Rate encoding is an encoding method that ensures consistently high audio quality throughout an encoded file by making decisions on recording quality based on audio complexity.

  • Use VBR encoding when consistent audio quality is the top priority and predictable MP3 file size is not critical.

  • Choose a VBR setting from 1 to 100, low end being the lowest quality/highest compression and high end being the highest quality/lowest compression, to customize your recording.

  • Variable Bit Rate encoded files may be larger than Constant Bit Rate encoded files.

  • MP3 Custom Bit Rate - Custom Bit Rate Encoding is a method that ensures a consistent bit rate throughout an encoded file, potentially at the expense of audio quality and/or Encoder efficiency.

  • Use Custom encoding when you need to limit the size of the MP3 file or produce consistent file sizes.

  • Choose a Custom setting from 16kbps to 320kbps from the Record Settings screen, to customize your recording. Generally, files encoded faster than 128kbps, will have little or no sound quality improvement.

  • Custom bit rate encoded files may be smaller than Variable Bit Rate encoded files, of a comparable encoding speed, for example a song recorded in Custom at 128kbps may be smaller than the same song recorded in VBR at 50.

  • Windows Media NOTE - Use this option to customize the quality of your Windows Media file recordings. Record from 5 - 160 kbps.

Prepare tracks for Volume Leveling - creates consistent volume from track to track, avoiding any harsh spikes or dips in volume during playback. Checking this box pre-processes your tracks for Volume Leveling while recording to digital format.

Recorder Quality Settings

Menu Path: Options/Settings/Recorder

There are many Recorder Settings to help you create music files which best fit your needs. Choose from a high-compression, lower quality file for a smaller file size, or choose a low-compression, higher quality file for CD quality sound. To change settings, go to the Options > Settings > Recorder menu.

Recording Quality

  • CD Quality

  • Near CD Quality

  • FM Radio Quality

  • Custom Quality

What is Preprocessing?

Also see:

Recorder Settings


Recording Mode

Menu Path: Options/Settings/Recorder

Digital

Digital Recording is the recommended recording mode. It is faster than Analog Recording, with recording speeds supporting up to 12x drives. The success with which your drive will be able to record in digital is based on the drive's ability to accurately seek digital information. It is also dependent on whether the manufacturer has chosen to support digital extraction.

Some CD-R and CD-RW drives do not extract digital audio, or do so in such a poor manner that the sound quality is compromised (jitter). If this is the case, MUSICMATCH Jukebox will configure itself upon initialization to record in analog mode (see below). You can attempt to record in digital mode by changing the setting in the Record Settings screen, however the digital recording attempt may fail midway through the song and start the recording again in analog mode.

Error Correction

During the recording process, drive-seeking errors may cause clicks and pops to be heard in the recorded song. To minimize noise, select Error Correction. This option is found in the Recorder Settings screen.

Recording time will take longer, but distortion will be minimized. Some drives will record excellent quality sound without this option selected. We suggest you try both settings to decide which is better for your drive.

  • To enable Error Correction go to the menu Options/Settings/Recorder, and click the Error Correction box under CD Recording Mode.

Analog Recording

Analog Recording mode is for those drives unable to extract digital audio (with or without Error Correction), or which are unable to extract it without considerable jitter (poor seeking accuracy).

Analog is the slowest recording option because you must record in real play time. Your system will default to Near CD Quality at 128 kbps. You may also choose FM Radio Quality or Custom Bit Rate.

You can choose to record in CD Quality at 128 kbps or higher as well as utilize the Variable Bit Rate feature. You can also choose to record in WAV format.

The difference in sound quality between digital and analog should be minimal, depending on the quality of your sound card and system.

For further help with analog recording, refer to Troubleshooting-Recorder.


Recording Source

Menu Path: Options/Recorder/Source

If you have more than one CD-ROM drive, choose the one you want to record from, under the menu Options/Settings/Recorder/ Recorder Source.

Line in - Allows you to record from other sources, such as albums and cassettes.

Note: Line-in feature accepts input from the sound card’s input jack and will most likely record in analog, unless you have an advanced sound card with digital inputs.

System Mixer - If you’d like to record from multiple sources, select System Mixer as your recording source and mix your inputs from your Windows mixer.


Show Recorder

Menu Path: View/Recorder

Click the Recorder button [image] to open the Recorder, or choose Recorder from the View menu to open the Recorder screen.


Additional Online Help

  • The FAQ answers your most frequently asked questions

  • The Learning More guide gives you additional details about MUSICMATCH Jukebox and MUSICMATCH MX.

  • Download a full Flash tutorial that walks you through detailed steps of the most commonly used MUSICMATCH Jukebox features.


Change the Look of MUSICMATCH Jukebox

Menu Path:

Skins

Changing skins changes the way MUSICMATCH Jukebox looks, physically, though it will function as before.

MUSICMATCH Wallpaper

MUSICMATCH can synchronize your Windows wallpaper to the CD cover art for each MP3, WAV, or MUSICMATCH MX track you play.

Visualizations

Visualizations add color and movement to your music, through the Media Window. The Visualization Editor allows you to create your own, customized Visualizations, or choose a basic, spectrometer design.


Create MP3, mp3PRO, WAV and WMA files

CD Lookup

Make track clips

Fade in and out of tracks

Volume Leveling tracks while recording

Mute track while recording

Delayed Recording

Create MP3, mp3PRO, WAV and WMA files

Menu Path:

Creating, adjusting, storing, and naming your digital music files has never been easier.

  • Create MP3, WAV and WMA music files

  • Adjust the sound quality of your music files

  • Chose a folder where music files will be stored

  • Name your music files

  • Other topics


Listen To Your Music File Collection

Listen To Your Music Collection

Your personal music collection, on PC or CD, is easily accessible.

  • Listen to music files (MP3, WAV, WMA)

  • Listen to music CDs (Commercial or custom made)

Also see:

Online Music


Tag Info Tip2

Tag Info - Multiple Track Tagging

Example A shows an album using the Load Album button, and only editing one tag at a time.

Example B shows an album using the Load Album and Select All buttons. Notice the previously missing check boxes. In this example, the Artist check box is checked, meaning that all songs selected will share that same Artist name.


Tag Info Tip3

Tag Information - Load Album

Load Album will select tracks from an album if one of two things are true:

  • The MP3s were all created from the same CD and all contain the same CD ID.

  • Each track has (at least) the same album name entered into the track Tag, manually.

Back


Tag Info tip 1

Track Title - The name of the song.
Track Number - The song number on the CD.
Artist - The name of the Artist who performed the song.
Album - The name of the CD (not always the name of the artist).
Genre - The style of music this song is i.e...Rock, Rap, Classical etc.
Preference - Rate the song from Bad Taste to Excellent. Or None.
Find Art File - Add CD cover art to your tracks. Have them print out when you print Jewel Case Inserts.
Copy to Clipboard - Copies the art currently in the tag, to the computer's memory clipboard.
Clip from Clipboard - Copies the art in the computers clipboard into the current track tag.
Remove Art - Will remove the art you added to the Tag info

Tempo - Rate the track from Slow to Fast. Or None.
Mood - Rate the track from Comatose (really, really boring), to Wild.
Situation - Decide what this music is best for. Either a party, dance, dinner, seasonal etc...
Record Year - The year the CD was commercially recorded.
Buy CD URL - The web site where you can purchase the CD for this track.
Audio File URL - The web address where you can find this particular MP3 file.
Artist URL - The official artist website or fan club website.

Lyrics - Type or cut and paste in the lyrics from the track.
Notes - Type or cut and paste in any notes you'd like to add. For example you might want to type in, " The cool song played at the party" or "mom's favorite song."
Bios - Type or cut and paste in artist biography information.

Tag Definitions

The following Tag fields are available for you to track important music information. Each music file can contain info in every available field.

(When multiple tracks are selected, mark the check boxes to apply the tag info to all selected tracks.)

  • General Tab

  • More Tab

  • Lyrics, Notes and Bios Tabs

BACK


Use MUSICMATCH as the default player for:

Menu Path: Options/Settings/General

If MUSICMATCH Jukebox is the only digital audio program installed on your system, you will select MUSICMATCH as your default player. This will have been determined in the installation process as well.

If you have another player on your system:

  • Go to the menu Options/Settings/General.

  • Check the boxes next to the File types you'd like MUSICMATCH Jukebox to play for you. (Windows Media files are Video as well).

  • Click OK to complete changes.

MUSICMATCH Jukebox is now the default player for those boxes you checked.


User Registration Info

Menu Path: Help/Registration/User Registration Info

Displays the registration information you entered into the program when you registered MUSICMATCH Jukebox.


View Menu

  • Small Player View

  • Full Player View

  • Playlist

  • My Library

  • Online Music

  • Music Guide

  • Now Playing

  • Recorder

  • Media Window

  • Change Skin

  • Download Skins

  • Visualizations

  • Sound Enhancement

  • Auto Arrange Components

  • Always on Top


What's New

MUSICMATCH Jukebox 7.5 introduces many new features designed to give you more pleasure from your music including: Volume Leveling for better sound quality, DVD data burning support, the ability to back-up your music collection quickly, and much more. Please click on a link below for additional information.

  • New Bonus Skin for MUSICMATCH Jukebox Plus users

  • New Portable Device Manager

  • New Printing features

  • MUSICMATCH CD Labeling Kit


WishList

The MUSICMATCH WishList makes MUSICMATCH Jukebox the ultimate music discovery tool. Keep track of the Artists and Albums you like in one convenient place.

  1. Open Radio MX and play a station, or play a music file from your Library.

  2. When the song starts to play, click the Now Playing button below the Player.

  3. Click the add button next to WishList [image].

You can also explore through the Music Guide and find artist and albums you'd like to keep in your WishList.

WishList selections will be added to your personal WishList, from which you can purchase the Album, create a Radio MX station based on your WishList choice, or view artists and albums with similar styles that you'll probably enjoy as well.